
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en-US"> <!--<![endif]-->

    <head>

        <!-- GENERAL HEADER -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <meta content="black" name="apple-mobile-web-app-status-bar-style">
        <!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"><![endif]-->

        <!-- THEME OPTIONS -->
                
        <!-- DYNAMIC HEADER -->
        <!-- NATIVE HEADER STUFF -->

			
		<meta name='description' content='A nonprofit environmental organization that works to conserve natural resources and wildlife habitat and to secure public access to shoreline open space along our magnificent East Bay shoreline.'>
        <meta charset="UTF-8">
        <link rel="pingback" href="https://eastshorepark.org/xmlrpc.php" />

	<!-- FAVICON -->

        <link rel="shortcut icon" href="http://eastshorepark.org/dev/wp-content/uploads/2016/04/favicon.ico" />
        
	<!-- USER FONTS -->

	    <link href='//fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>	    <link href='//fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>	    <link href='//fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>	    <link href='//fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>	    <link href='//fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>	    <link href='//fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>	    <link href='//fonts.googleapis.com/css?family=Roboto+Condensed' rel='stylesheet' type='text/css'>	    <link href='//fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>	    <link href='//fonts.googleapis.com/css?family=Lora' rel='stylesheet' type='text/css'>
	<!-- OPEN GRAPH -->

		<meta property="og:type" content="article" /><meta property="og:url" content="http://eastshorepark.org/"/><meta property="og:site_name" content="Citizens for East Shore Parks" /><meta property="og:title" content="Citizens for East Shore Parks" /><meta property="og:description" content="A nonprofit environmental organization that works to conserve natural resources and wildlife habitat and to secure public access to shoreline open space along our magnificent East Bay shoreline." /><meta property="og:image" content="https://eastshorepark.org/wp-content/themes/kause/img/logo@2x.png" />
        <!-- WORDPRESS MAIN HEADER CALL -->
        <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - Citizens for East Shore Parks - Preserving the East Bay Shoreline</title>
	<meta name="description" content="A nonprofit environmental organization working on conservation and securing public access to open space along the East Bay shoreline." />
	<link rel="canonical" href="https://eastshorepark.org/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - Citizens for East Shore Parks - Preserving the East Bay Shoreline" />
	<meta property="og:description" content="A nonprofit environmental organization working on conservation and securing public access to open space along the East Bay shoreline." />
	<meta property="og:url" content="https://eastshorepark.org/" />
	<meta property="og:site_name" content="Citizens for East Shore Parks" />
	<meta property="article:modified_time" content="2021-06-14T03:45:44+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://eastshorepark.org/","url":"https://eastshorepark.org/","name":"Home - Citizens for East Shore Parks - Preserving the East Bay Shoreline","isPartOf":{"@id":"https://eastshorepark.org/#website"},"datePublished":"2013-12-30T07:34:34+00:00","dateModified":"2021-06-14T03:45:44+00:00","description":"A nonprofit environmental organization working on conservation and securing public access to open space along the East Bay shoreline.","breadcrumb":{"@id":"https://eastshorepark.org/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://eastshorepark.org/"]}]},{"@type":"BreadcrumbList","@id":"https://eastshorepark.org/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://eastshorepark.org/#website","url":"https://eastshorepark.org/","name":"Citizens for East Shore Parks","description":"A nonprofit environmental organization that works to conserve natural resources and wildlife habitat and to secure public access to shoreline open space along our magnificent East Bay shoreline.","potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://eastshorepark.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="alternate" type="application/rss+xml" title="Citizens for East Shore Parks &raquo; Feed" href="https://eastshorepark.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="Citizens for East Shore Parks &raquo; Comments Feed" href="https://eastshorepark.org/comments/feed/" />
<link rel="alternate" type="application/rss+xml" title="Citizens for East Shore Parks &raquo; Home Comments Feed" href="https://eastshorepark.org/home/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/eastshorepark.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://eastshorepark.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='kause_shortcodes_plugin_style-css' href='https://eastshorepark.org/wp-content/plugins/kause-shortcodes-plugin/css/tc_shortCodes.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='kause_shortcodes_plugin_flexslider_style-css' href='https://eastshorepark.org/wp-content/plugins/kause-shortcodes-plugin/css/flexslider.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='kause_widgets_plugin_style-css' href='https://eastshorepark.org/wp-content/plugins/kause-widgets-plugin/css/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='normalize-css' href='https://eastshorepark.org/wp-content/themes/kause/css/normalize.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='style-css' href='https://eastshorepark.org/wp-content/themes/kause/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='isotope_style-css' href='https://eastshorepark.org/wp-content/themes/kause/css/isotope.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='flexslider_style-css' href='https://eastshorepark.org/wp-content/themes/kause/css/flexslider.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='font_awesome_style-css' href='https://eastshorepark.org/wp-content/themes/kause/css/font-awesome.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='countdown_style-css' href='https://eastshorepark.org/wp-content/themes/kause/css/jquery.countdown.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='responsive_style-css' href='https://eastshorepark.org/wp-content/themes/kause/css/responsive.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='fullwidth_style-css' href='https://eastshorepark.org/wp-content/themes/kause/css/full.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='fancybox_style-css' href='https://eastshorepark.org/wp-content/themes/kause/js/fancybox/source/jquery.fancybox.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='fancybox_buttons_style-css' href='https://eastshorepark.org/wp-content/themes/kause/js/fancybox/source/helpers/jquery.fancybox-buttons.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='fancybox_thumbs_style-css' href='https://eastshorepark.org/wp-content/themes/kause/js/fancybox/source/helpers/jquery.fancybox-thumbs.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='developer-css' href='https://eastshorepark.org/wp-content/themes/kause/css/developer.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='simcal-qtip-css' href='https://eastshorepark.org/wp-content/plugins/google-calendar-events/assets/generated/vendor/jquery.qtip.min.css?ver=3.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='simcal-default-calendar-grid-css' href='https://eastshorepark.org/wp-content/plugins/google-calendar-events/assets/generated/default-calendar-grid.min.css?ver=3.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='simcal-default-calendar-list-css' href='https://eastshorepark.org/wp-content/plugins/google-calendar-events/assets/generated/default-calendar-list.min.css?ver=3.3.1' type='text/css' media='all' />
<script type="text/javascript" src="https://eastshorepark.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/revslider/public/assets/js/rbtools.min.js?ver=6.6.20" async id="tp-tools-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.6.20" async id="revmin-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/vendor/modernizr-2.6.2-respond-1.1.0.min.js?ver=6.4.3" id="modernizr-js"></script>
<link rel="https://api.w.org/" href="https://eastshorepark.org/wp-json/" /><link rel="alternate" type="application/json" href="https://eastshorepark.org/wp-json/wp/v2/pages/1111" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://eastshorepark.org/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://eastshorepark.org/' />
<link rel="alternate" type="application/json+oembed" href="https://eastshorepark.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Feastshorepark.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://eastshorepark.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Feastshorepark.org%2F&#038;format=xml" />
<style type="text/css">.broken_link, a.broken_link {
	text-decoration: line-through;
}</style><meta name="generator" content="Powered by Slider Revolution 6.6.20 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<script>function setREVStartSize(e){
			//window.requestAnimationFrame(function() {
				window.RSIW = window.RSIW===undefined ? window.innerWidth : window.RSIW;
				window.RSIH = window.RSIH===undefined ? window.innerHeight : window.RSIH;
				try {
					var pw = document.getElementById(e.c).parentNode.offsetWidth,
						newh;
					pw = pw===0 || isNaN(pw) || (e.l=="fullwidth" || e.layout=="fullwidth") ? window.RSIW : pw;
					e.tabw = e.tabw===undefined ? 0 : parseInt(e.tabw);
					e.thumbw = e.thumbw===undefined ? 0 : parseInt(e.thumbw);
					e.tabh = e.tabh===undefined ? 0 : parseInt(e.tabh);
					e.thumbh = e.thumbh===undefined ? 0 : parseInt(e.thumbh);
					e.tabhide = e.tabhide===undefined ? 0 : parseInt(e.tabhide);
					e.thumbhide = e.thumbhide===undefined ? 0 : parseInt(e.thumbhide);
					e.mh = e.mh===undefined || e.mh=="" || e.mh==="auto" ? 0 : parseInt(e.mh,0);
					if(e.layout==="fullscreen" || e.l==="fullscreen")
						newh = Math.max(e.mh,window.RSIH);
					else{
						e.gw = Array.isArray(e.gw) ? e.gw : [e.gw];
						for (var i in e.rl) if (e.gw[i]===undefined || e.gw[i]===0) e.gw[i] = e.gw[i-1];
						e.gh = e.el===undefined || e.el==="" || (Array.isArray(e.el) && e.el.length==0)? e.gh : e.el;
						e.gh = Array.isArray(e.gh) ? e.gh : [e.gh];
						for (var i in e.rl) if (e.gh[i]===undefined || e.gh[i]===0) e.gh[i] = e.gh[i-1];
											
						var nl = new Array(e.rl.length),
							ix = 0,
							sl;
						e.tabw = e.tabhide>=pw ? 0 : e.tabw;
						e.thumbw = e.thumbhide>=pw ? 0 : e.thumbw;
						e.tabh = e.tabhide>=pw ? 0 : e.tabh;
						e.thumbh = e.thumbhide>=pw ? 0 : e.thumbh;
						for (var i in e.rl) nl[i] = e.rl[i]<window.RSIW ? 0 : e.rl[i];
						sl = nl[0];
						for (var i in nl) if (sl>nl[i] && nl[i]>0) { sl = nl[i]; ix=i;}
						var m = pw>(e.gw[ix]+e.tabw+e.thumbw) ? 1 : (pw-(e.tabw+e.thumbw)) / (e.gw[ix]);
						newh =  (e.gh[ix] * m) + (e.tabh + e.thumbh);
					}
					var el = document.getElementById(e.c);
					if (el!==null && el) el.style.height = newh+"px";
					el = document.getElementById(e.c+"_wrapper");
					if (el!==null && el) {
						el.style.height = newh+"px";
						el.style.display = "block";
					}
				} catch(e){
					console.log("Failure at Presize of Slider:" + e)
				}
			//});
		  };</script>
		<style type="text/css" id="wp-custom-css">
			.ctct-inline-form label, .ctct-inline-form legend {
    font-size: 16px !important;
    line-height: 20px !important;
    color: rgba(0,0,0,.9) !important;
    font-weight: 400 !important;
    font-family: "Lora" !important;
}		</style>
		    </head>

    <body class="home page-template page-template-page-pagebuilder page-template-page-pagebuilder-php page page-id-1111 skin_ocean">
    
        <!--[if lt IE 7]>
            <p class="chromeframe">You are using an outdated browser. <a href="http://browsehappy.com/">Upgrade your browser today</a> or <a href="http://www.google.com/chromeframe/?redirect=true">install Google Chrome Frame</a> to better experience this site.</p>
        <![endif]-->
        
        
        <!-- DYNAMIC CSS -->
        <!-- OPTIONS CALL HERE TO USE IN REST OF DOCUMENT -->
	
	<style type="text/css" scoped>
	
	
	/* ==========================================================================
	   Theme Colours
	   ========================================================================== */
	   
	/* Feature Colour 1 - Bright Blue */
	.feature-link:after, .more:before, .parallax-block span, .widget-footer .tweet a, .widget-footer .tweet a *, .main ul li:before, .main a:hover, footer ul.social-link a:hover em:before, h1 span, h2 span,
	.main h1 a:hover, a:hover span, h1 span, h2 span, h3 span, h6 span, ul.toggle .toggle-btn.active, .tab-nav li.active, .widget-footer .tab-nav li.active, #fittext1, .statistics li span, .statistics li em, .more:before, ol > li:before, h3.v_active, .accordion-btn.active,  aside .tweet a, .twitter_theme_design .tweet a, .logo-text:hover, h4.fittext, .comment-reply-link:before, .comment-edit-link:before, #cancel-comment-reply-link:before, .sc_accordion-btn.active, .price-cell .inwrap:after, .skin_corporate h3.fittext,  .widget-footer .tab-content-block h3.v_nav.v_active, 
	 /* Woo Commerce Classes */
	 .shipping_calculator h2 a, .woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove, .woocommerce form .form-row .required, .woocommerce-page form .form-row .required, .woocommerce div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce div.product .stock, .woocommerce #content div.product .stock, .woocommerce-page div.product .stock, .woocommerce-page #content div.product .stock, .woocommerce div.product .out-of-stock, .woocommerce #content div.product .out-of-stock, .woocommerce-page div.product .out-of-stock, .woocommerce-page #content div.product .out-of-stock,
	 /* BBPress Classes*/
	 #bbpress-forums .bbp-forum-title:hover, #bbpress-forums .bbp-topic-permalink:hover, .bbp-forum-header a.bbp-forum-permalink:hover, .bbp-topic-header a.bbp-topic-permalink:hover, .bbp-reply-header a.bbp-reply-permalink:hover, #bbpress-forums .bbp-topic-header .bbp-meta a.bbp-topic-permalink:hover, #bbpress-forums #bbp-single-user-details #bbp-user-navigation li a:hover, .widget_display_stats dl dd strong,
	 /* BuddyPress Classes */
	 #buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a,
	 /* Events Calendar Styles */
	 #tribe-bar-collapse-toggle:hover, .tribe-bar-active a
	 {
		color: #4ec6e9;
	   	color: #4ec6e9;	}	
	
	
	
	/* Feature Colour 2 - Orange */
	.white-btn, a.white-btn, cite, .error[generated=true], .comments .more:before, nav a.active, #nav a:hover, #nav ul a:hover, ul.pagination li a.active, .boxed h5, .icon-thirds li:hover em:before, .caption-cite, h4 span, ul.comments h5 a, .boxed ul.social-link a:hover, .meta.option-set a.selected, #scrollUp:hover, .page-numbers.current, span.wpcf7-not-valid-tip, .current-cat, .header-container .nav li:before, .skin_corporate h4.fittext, 
	/* BBPress Classes */
	#bbpress-forums #bbp-single-user-details #bbp-user-navigation li.current a,
	/* Event Calendar Styles */
	.tribe-events-list-separator-month span, .tribe-events-sub-nav li a, .tribe-events-tooltip .date-start.dtstart, .tribe-events-tooltip .date-end.dtend, .single-tribe_events .tribe-events-schedule .tribe-events-cost
	{
		color: #ff6666;
	   	color: #acc846;	}
	
	
	
	
	
	/* Main Plate */
	 .outter-wrapper, .price:hover, .price.price-feature, .price-table:hover, .price-table.price-table-feature, fieldset fieldset, .main table, .text-seperator h5,
	/* Woo Commerce Classes */
	 .woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active,
	 /* BuddyPress Classes*/
	 #buddypress div.item-list-tabs ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress div.item-list-tabs ul li.selected a, #buddypress div.item-list-tabs ul li.current a, #buddypress .item-list-tabs.activity-type-tabs ul li.selected, #bbpress-forums div.odd, #bbpress-forums ul.odd,
	 /* Event Calender Styles */
	 .tribe-events-list-separator-month span, .single-tribe_events .tribe-events-schedule .tribe-events-cost
	  {
	   	background: #fff;  
	   	background: #ffffff;	}
	
	
	
	/* Body Colour */
	 body{
	   	background: #242931;  
	   	background: #003e7c!important;	}
	
	
	
	   
	/* General Text - Grey */
	html, button, input, select, textarea, a, aside .tweet, ul.tab-nav li, ul.accordion li, .accordion-btn, footer.outter-wrapper,
	/* Woo Commerce Classes */
	.woocommerce-tabs .comment-text .description, #payment ul.payment_methods.methods p { 
		color: #4b525d;
	   	color: #4b525d;	}
	
	
	
	
	/* Headings - Dark Grey */
	h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h6, .lead, blockquote, .text-seperator h5, strong, b, .feature-link, .more, pre, .icon-thirds li em:before, .countdown_amount,
	/* Woo Commerce Classes */
	.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover, .summary.entry-summary .price span,  .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #content div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li a, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a, mark,
	/* BBPress Classes*/
	#bbpress-forums .bbp-forum-title, #bbpress-forums .bbp-topic-permalink,
	/* BuddyPress Classes */
	#buddypress .activity-meta a.bp-primary-action span,
	/* Events Claender Styles */
	.single-tribe_events .tribe-events-schedule *
	
	{
		color: #2f353f;
	   	color: #2f353f;	}
	
	
	
	
	/* White Text */
	.caption-pre-heading, .parallax-block h4, .parallax-block h5, .callout-block h4, .callout-block h5, .nav a, #nav .donate a:hover, .widget-footer strong, .btn, input[type=submit], .price h3, ol.graphs > li div, .highlight, #menu-icon, ul.pagination .left a:hover, ul.pagination .right a:hover, ul.paging a:hover span, .tp-caption.btn a, a.tp-button, #scrollUp, .feature-heading *, ul.pagination .left a, ul.pagination .right a, ul.paging a span, ul.page-numbers li a.next, ul.page-numbers li a.prev, ul.paging span, .logo-text, .widget-footer .tab-nav li, nav li.donate.current-menu-item > a,  .timeline_load_more:hover h4, .construction_msg h1, .main a.btn:hover, .price h3 span, .price-table-feature .price-cell.feature h3, .price-table-feature .price-cell h3 span, .price-cell.feature h3, .price-cell h3 span, .widget-footer .tab-content-block h3.v_nav, .download-table .fa, a.button, a.button:hover,  .woocommerce span.onsale, .woocommerce-page span.onsale, .flex-direction-nav a,
	/* BBPress Classes */
	#bbp_reply_submit, button.button, .bbp-pagination-links a.next.page-numbers, .bbp-pagination-links a.prev.page-numbers, .bbp-logged-in .button.logout-link,
	/* BuddyPress Classes*/
	#buddypress button, #buddypress a.button, #buddypress input[type="submit"], #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, a.bp-title-button, #buddypress button:hover, #buddypress a.button:hover, #buddypress input[type="submit"]:hover, #buddypress input[type="button"]:hover, #buddypress input[type="reset"]:hover, #buddypress ul.button-nav li a:hover, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover, a.bp-title-button:hover, #buddypress #profile-edit-form ul.button-nav li a, .bp-login-widget-user-links .bp-login-widget-user-logout a,
	/* Events Calender Styles */
	.tribe-events-event-cost span, .tribe-events-loop .hentry .tribe-events-read-more,
	.tribe-events-loop .type-tribe_events .tribe-events-read-more,
	 aside .tribe-events-list-widget .tribe-events-widget-link a,  .tribe-events-tcblock .tribe-events-read-more,  .tribe-events-tcblock .tribe-events-read-more:hover
	 {
		color: #fff;
	   	color: #ffffff;	}
	
	
	
	
	/* Meta Colour - Light Grey */
	 aside ul li a, aside ul li, .meta, .meta a, ul.link-list li a, caption, .wp-caption-text, .countdown_section, .btn.white-btn:hover, a.btn.white-btn:hover, .multi_navigation_hint, .tweet:before, aside .tweet .meta:before, .twitter_theme_design .tweet .meta:before, .post-type-tweet:before,
	 /* Woo Commerce Classes */
	  .woocommerce-result-count, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, .summary.entry-summary .price del span,  .woocommerce .cart-collaterals .cart_totals p small, .woocommerce-page .cart-collaterals .cart_totals p small, .woocommerce .star-rating:before, .woocommerce-page .star-rating:before,
	  /* BBPress Classes */
	  .bbp-forum-header a.bbp-forum-permalink, .bbp-topic-header a.bbp-topic-permalink, .bbp-reply-header a.bbp-reply-permalink,
	  #bbpress-forums .bbp-topic-header .bbp-meta a.bbp-topic-permalink, #bbpress-forums #bbp-single-user-details #bbp-user-navigation a,
	  /* BuddyPress Classes*/
	  #buddypress div#item-header div#item-meta,
	  /* Events Calendar Styles */
	  .tribe-events-sub-nav li a:hover, .tribe-events-loop .hentry .tribe-events-venue-details, .tribe-events-loop .type-tribe_events .tribe-events-venue-details, .tribe-events-thismonth div:first-child, .tribe-events-list-widget ol li .duration,  .tribe-events-tcblock .tribe-events-venue-details
	  
	   {
	 	color: #b2b8bd;
	   	color: #4b525d;	 }
	
	
	
	
	/* Header Nav - Dark Grey */
	.outter-wrapper.header-container, #nav ul, .price h3, ol.graphs > li div.grey-btn, .btn.grey-btn, .price-cell.feature  {
		background: #2f353f;
	   	background: #003e7c;	}
	
	
	
	
	/* Menu Item Colour */
	.nav ul li a:hover, .nav li.current-menu-ancestor > a, #nav .sub-menu li.current-menu-ancestor > a:hover,  nav li.current-menu-item > a
	
	 {
		color: #ff6666;
	   	color: #acc846 ;	}
	@media only screen and (max-width: 768px) { 
		#nav .donate a:hover{
			color: #ff6666;
			color: #acc846 ;		}
	
	}
	
	
	
	/* Third Level Menu - Dark Grey */
	#nav li:hover ul ul, #nav li:hover ul ul:before, .tp-bullets.simplebullets.round .bullet{
		background: #242931;
	   	background: #242931;	}
	
	
	
	
	/* Feature Button - Orange */
	#nav .donate a:hover, .btn.orange-btn, a.btn.orange-btn, .btn:hover, a.btn:hover, input[type=submit]:hover, .btn.active, .tp-caption.btn a:hover, a.tp-button,
	ol.graphs > li div, .highlight, #menu-icon, ul.pagination .left a:hover, ul.pagination .right a:hover, ul.paging a:hover span, .tp-caption.btn a, ul.paging a span:hover, ul.page-numbers li a.next:hover, ul.page-numbers li a.prev:hover, ul.paging span:hover, .tp-button.default, .purchase.default, .purchase:hover.default, .price-feature .btn:hover, .price-feature a.btn:hover, .tp-bullets.simplebullets.round .bullet.selected, .skin_earth .pb_supporters .btn,  .skin_corporate .price-table-feature .price-cell.last .btn:hover,  .skin_earth .price-table-feature .price-cell.last .btn:hover,
	/* WOO COMMERCE */
	.woocommerce a.button:hover, .woocommerce button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover, .woocommerce .shop_table.cart td.actions .button, .woocommerce .shop_table.cart td.actions .button.alt:hover, .woocommerce .woocommerce-message a.button,  .product .cart button.single_add_to_cart_button:hover, #place_order:hover, .woocommerce span.onsale, .woocommerce-page span.onsale, .widget_price_filter .ui-slider .ui-slider-handle,
	/* BBPress Classes */
	#bbp_reply_submit:hover, button.button:hover, .bbp-pagination-links a.next.page-numbers:hover, .bbp-pagination-links a.prev.page-numbers:hover, .bbp-logged-in .button.logout-link:hover,
	/* BudyPress Classes*/
	#buddypress button:hover, #buddypress a.button:hover, #buddypress input[type="submit"]:hover, #buddypress input[type="button"]:hover, #buddypress input[type="reset"]:hover, #buddypress ul.button-nav li a:hover, #buddypress div.generic-button a:hover, #buddypress .comment-reply-link:hover, a.bp-title-button:hover, #buddypress #profile-edit-form ul.button-nav li a:hover, .bp-login-widget-user-logout a:hover,
	/* Events Calender Styles */
	.tribe-events-loop .hentry .tribe-events-read-more:hover, .tribe-events-loop .type-tribe_events .tribe-events-read-more:hover, aside .tribe-events-list-widget .tribe-events-widget-link a:hover,  .tribe-events-tcblock .tribe-events-read-more:hover,
	
	/* GRAVITY FORMS */
	.gf_progressbar_percentage
	
	{
		background-color: #ff6666;
	   	background-color: #acc846 ;	}
	
	
	
	
	/* Feature Button 2 - Blue */
	.blue-btn, a.blue-btn, .btn, a.btn, input[type=submit], .flex-control-paging li a.flex-active, .price.price-feature h3,
	ol.graphs > li div.blue-btn, a.tp-button:hover, .tp-button.blue, .purchase.blue, .purchase:hover.blue, .price-table-feature .price-cell.feature,  .skin_corporate .tp-button, .skin_earth .pb_supporters .btn:hover, .skin_earth .pb_supporters .btn.green-btn:hover, 
	/* Woo Commerce Classes */
	p.demo_store, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button,  .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt, .woocommerce-message:before, .woocommerce .shop_table.cart td.actions .button.alt, .woocommerce .shop_table.cart td.actions .button:hover, .woocommerce .woocommerce-message a.button:hover,
	/* BBPress Classes */
	#bbp_reply_submit, button.button, .bbp-logged-in .button.logout-link,
	/* BudyPress Classes */
	#buddypress button, #buddypress a.button, #buddypress input[type="submit"], #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, a.bp-title-button, #buddypress #profile-edit-form ul.button-nav li a, .bp-login-widget-user-logout a,
	/* Events Calender Styles */
	.tribe-events-loop .hentry .tribe-events-read-more,
	.tribe-events-loop .type-tribe_events .tribe-events-read-more, aside .tribe-events-list-widget .tribe-events-widget-link a,  .tribe-events-tcblock .tribe-events-read-more,
	.tribe-events-calendar .tribe-events-has-events:after
	{
		background: #4ec6e9;
	   	background: #acc846 ;	}
	
	
	
	
	/* Feature Button 3 - Green */
	 .tp-caption.btn a:hover, ol.graphs > li div.green-btn,  .vert-line:before, .vert-line:after, .timeline_load_more:hover, .tp-button.green,  .skin_earth .tp-button:hover,
	.purchase.green, .purchase:hover.green, .price-feature .btn, .price-feature a.btn, .skin_corporate .tp-button:hover,  .skin_corporate .price.price-feature h3, .skin_earth .price.price-feature h3, .skin_corporate .price-table-feature .price-cell.feature, .skin_corporate .price-table-feature .price-cell.last .btn, .skin_earth .price-table-feature .price-cell.feature, .skin_earth .price-table-feature .price-cell.last .btn,
	/* Events Calender Styles */
	.tribe-events-event-cost span
	{
		background: #7cbf09;
	   	background: #006b36;	}
	
	
	
	
	/* Feature Button 4 - Green */
	.donate, .green-btn, a.green-btn, .skin_earth .pb_supporters .btn.green-btn {
		background: #7cbf09;
	   	background: #acc846;	}
	
	
	
	
	
	/* Feature block - Blue */
	.callout-block {
		background: #4ec6e9;
	   	background: #ffffff;	}
	
	
	
	
	/* Feature block 2 - Light Blue */
	.social-block{
		background: #e1f5fb;	
	   	background: #ffffff;	}
	
	
	
	
	
	/* Light Button - Grey */
	ul.pagination .left a, ul.pagination .right a, ul.paging a span, ul.page-numbers li a.next, ul.page-numbers li a.prev, ul.paging span, ul.tab-nav li, .vert-line,
	/* BBPress Classes */
	.bbp-pagination-links a.next.page-numbers, .bbp-pagination-links a.prev.page-numbers
	{
		background: #E8E8E8;
	   	background: #E8E8E8;	}
	
	
	
	
	/* White Button - White */
	.white-btn, a.white-btn,
	/* Events Calender Styles */
	.tribe-events-sub-nav li a
	{
		background: #ffffff;
	   	background: #ffffff;	}
	
	
	
	
	
	/* Dark Grey Button - Dark Grey */
	#pax, .tp-button.darkgrey, .tp-button.grey, .tp-button:hover.grey, .purchase.darkgrey, .purchase:hover.darkgrey, .skin_corporate .price h3, .skin_corporate .price-cell.feature{
		background: #344158;
	   	background-color: #344158;	}
	
	
	
	
	/* Price Table - Light Grey */
	.price, .price-table, .btn.white-btn:hover, a.btn.white-btn:hover, .timeline_load_more, .main table tr:nth-child(2n+1), .main table th, ul.sitemap li a, 
	/* BuddyPress Classes*/
	#bbpress-forums li.bbp-header, #bbpress-forums div.even, #bbpress-forums ul.even, #bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer, #bbpress-forums div.bbp-forum-header, #bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header,
	/* Events Calender Styles */
	.tribe-events-sub-nav li a:hover
	
	{
		background: #f7f7f7;
	   	background: #f7f7f7;	}
	
	
	
	
	/* Form Fields - Light Grey */
	input[type=text],  input[type=email], input[type=password], textarea, input[type=tel],  input[type=range], input[type=url],
	/* Woo Commerce Classes */
	input.input-text, .woocommerce ul.products li.product, .woocommerce ul.products li.product.last .woocommerce-page ul.products li.product, .col2-set.addresses .address, .woocommerce-message, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce #payment, .woocommerce-page #payment, .woocommerce-main-image img, input#coupon_code,  .widget_price_filter .ui-slider .ui-slider-range,
	/* BuddyPress Classes */
	#buddypress .item-list-tabs ul li, #buddypress .standard-form textarea, #buddypress .standard-form input[type="text"], #buddypress .standard-form input[type="text"], #buddypress .standard-form input[type="color"], #buddypress .standard-form input[type="date"], #buddypress .standard-form input[type="datetime"], #buddypress .standard-form input[type="datetime-local"], #buddypress .standard-form input[type="email"], #buddypress .standard-form input[type="month"], #buddypress .standard-form input[type="number"], #buddypress .standard-form input[type="range"], #buddypress .standard-form input[type="search"], #buddypress .standard-form input[type="tel"], #buddypress .standard-form input[type="time"], #buddypress .standard-form input[type="url"], #buddypress .standard-form input[type="week"], #buddypress .standard-form select, #buddypress .standard-form input[type="password"], #buddypress .dir-search input[type="search"], #buddypress .dir-search input[type="text"], #buddypress form#whats-new-form textarea, #buddypress div.activity-comments form textarea, #buddypress div.item-list-tabs ul li.selected a span, #buddypress div.item-list-tabs ul li.current a span
	{
		background: #f2f2f2;
	   	background: #f2f2f2;		color: #969ca5;
	   	color: #242931;	}
	
	
	
	
	
	/* Elements - Light Grey*/
	.message.promo, ul.timeline > li, ul.tab-nav li.active, .tab-content-block, ul.comments .odd, ol.graphs > li,
	/* Events Calender Styles */
	.tribe-events-loop .hentry, .tribe-events-loop .type-tribe_events, .tribe-events-tcblock
	{
		background: #fbfbfb;
	   	background: #fbfbfb;	}	
	
	
	
	
	/* Border/Rules - Light Grey */
	hr, .right-aside, blockquote.right, fieldset, .main table, .main table th, .main table td, .main ul.meta li, .text-seperator, .tab-nav li.active, .tab-content-block, .tab-nav li, ul.toggle li, .boxed ul.social-link, .btn.white-btn, a.btn.white-btn,  a.white-btn, #fittext2, caption, .wp-caption-text, .tab-content-block, h3.v_nav, .message.promo, ul.timeline > li, ul.accordion li, .timeline_load_more,  li.tl_right:before, li.tl_left:before, .widget.kause_fact p, .cpt_people .social-link, ul.toggle li:first-child, ul.accordion li:first-child, ul.sc_accordion li, .price-detail ul li, .price-detail ul li:last-child, .price-cell, .hr-temp, aside ul li, ul.link-list li, ul.statistics li, .multi_nav_control, .sermon_links, .pb_sermon .sermon_wrapper,
	/* Woo Commerce Classes */
	ul.products li .price, ul.products li h3, .woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box, .col2-set.addresses .address, p.myaccount_user, .summary.entry-summary .price,  .summary.entry-summary .price, .product_meta .sku_wrapper, .product_meta .posted_in, .product_meta .tagged_as, .product_meta span:first-child, .woocommerce-message, .related.products, .woocommerce .widget_shopping_cart .total, .woocommerce-page .widget_shopping_cart .total, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar, .woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text, .upsells.products, .woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods, .woocommerce form.login, .woocommerce form.checkout_coupon, .woocommerce form.register, .woocommerce-page form.login, .woocommerce-page form.checkout_coupon, .woocommerce-page form.register, .widget_price_filter .price_slider_wrapper .ui-widget-content,
	/* BBPress Classes */
	#bbp-user-navigation ul li, .widget_display_stats dl dt, .widget_display_stats dl dd, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results, #bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic, #bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer, div.bbp-forum-header, div.bbp-topic-header, div.bbp-reply-header,
	/* BudyPress Classes */
	#buddypress .item-list-tabs ul li, #buddypress #item-nav .item-list-tabs ul, #buddypress div#subnav.item-list-tabs, #buddypress #subnav.item-list-tabs li, #bp-login-widget-form, #buddypress #members-directory-form div.item-list-tabs ul li, #buddypress #members-directory-form div.item-list-tabs ul, #buddypress .activity-comments ul li, #buddypress div.activity-comments > ul > li:first-child, #buddypress .item-list-tabs.activity-type-tabs ul, #buddypress div.item-list-tabs ul li a span,
	/* Events Calendar Styles */
	#tribe-bar-form, #tribe-bar-views, .tribe-events-list-separator-month, .tribe-events-loop .hentry, .tribe-events-loop .type-tribe_events, .tribe-events-sub-nav li a, .events-archive.events-gridview #tribe-events-content table .vevent, .single-tribe_events .tribe-events-schedule, .tribe-events-single-section.tribe-events-event-meta, .single-tribe_events #tribe-events-footer, .tribe-events-list-widget ol li, .tribe-events-tcblock,
	
	/* GRAVITY FORMS */
	.gf_progressbar  
	 {
		border-color: #eaeaea!important;
	   	border-color: #eaeaea!important;	}
	
	
	
		
		
	/* Footer Block - Dark Grey */
	.widget-footer, .widget-footer table {
		background: #2f353f;
	   	background: #003e7c;	}



	/* Footer Base - Dark Grey */
	footer.outter-wrapper, .widget-footer ul.tab-nav li.active, .widget-footer .tab-content-block, .widget-footer table th, .widget-footer table tr:nth-child(2n+1), .widget-footer .tab-content-block h3.v_nav.v_active{
		background: #242931;
	   	background: #242931;	}



	/* Footer Headings */
	.widget-footer h3, .widget-footer .tweet:before, .time-date, .widget-footer .tweet > p:before{
		color: #808b9c;
	   	color: #bac1d8 ;	}
	
	
	
	
	/* Footer Text */
	.widget-footer, .widget-footer .tweet, .widget-footer a, footer ul.social-link a em:before, .widget-footer ul.accordion li, .widget-footer blockquote{
		color: #ebebeb;
	   	color: #ebebeb;	}
	
	
	
	/* Footer Buttons */
	.widget-footer a.btn, .widget-footer .btn{
		background: #4ec6e9;
		background: #acc846 ;	}
	
	
	
	/* Footer Form Fields - Grey */
	.widget-footer input[type=text],  .widget-footer input[type=email], .widget-footer input[type=password], .widget-footer input[type=tel], .widget-footer textarea{
		background: #828995;
	   	background: #bac1d8 ;		color: #fff;
	   	color: #ffffff;	}
	
	
	
	
	/* Footer Form Fields on Focus - Dark Grey */
	.widget-footer input[type=text]:focus,  .widget-footer input[type=email]:focus, .widget-footer input[type=password]:focus, .widget-footer ul.tab-nav li, .widget-footer input[type=tel]:focus, .widget-footer textarea:focus,  .widget-footer .tab-content-block h3.v_nav {
		background: #6d7482;
	   	background: #bac1d8 ;	}
	
	
		
	/* Footer Border/Rules - Dark Grey */
	.widget-footer ul.tab-nav li, .widget-footer .tab-content-block, .widget-footer ul.accordion li, .widget-footer ul.link-list li, .widget-footer ul.statistics li, .widget-footer #bp-login-widget-form, .widget-footer .bbp-login-form fieldset, .widget-footer fieldset, .widget-footer .widget_display_stats dl dd, .widget-footer table, .widget-footer table th, .widget-footer table td, .widget-footer caption, .widget-footer .tab-content-block h3.v_nav{
		border-color: #4B525D!important;
	   	border-color: #4B525D!important;	}
	@media only screen and (max-width: 768px) { 
		.widget-footer .widget{
			border-color: #4B525D!important;
			border-color: #4B525D!important;		}
	
	}
	
	
	
	
	/* ==========================================================================
	   HEADER
	   ========================================================================== */
	
	/* LOGO MAX WIDTH */

		.logo{
			max-width: 99px; 
			max-width: 300px;		}

	/* HEADER PADDING*/

		.header-container header{
			padding-top: 0px;
			padding-top: 0px;
			padding-bottom: 0px;
			padding-bottom: 0px;		}   

	/* HEADER ELEMENTS POSITIONING */

		#header_logo {
			position: relative;	
			top: 0px;
						left: 0px;
					}

		#nav-wrap {
			position: relative;	
			top: 0px;
						right: 0px;
					}

		/* TEXT AS LOGO SIZE */

		.logo-text {
			font-size: 26px;		}

	/* ==========================================================================
		Theme Fonts
	========================================================================== */

		
		/* BODY TEXT */  
		body, h3.v_nav, ul.accordion li, #bbpress-forums, .main .fa *, 
		/* BBPress Classes */
		.bbp-topic-header .bbp-meta, #bbpress-forums .bbp-topic-header .bbp-meta a.bbp-topic-permalink {
			 font-family: Georgia, "Times New Roman", Times, serif;
			font-family: "Lora";
		}
		
		
		/* QUOTE TEXT */   
		.lead, blockquote, .tweet, .post-type-quote, .tweet b, aside .tweet, .widget-footer .tweet, .post-type-tweet, .parallax-block h4, .callout-block h4, .parallax-block h5, .callout-block h5, h4.fittext,
		/* BuddyPress Classes */
		#buddypress div#item-header div#item-meta
		{
			 font-family: Georgia, "Times New Roman", Times, serif;
			font-family: "Lora";
		}
		
		/* LOGO TEXT */
		.logo-text{
			 font-family: Georgia, "Times New Roman", Times, serif;
			font-family: "Lora";
		}
		
		/* BOLD TEXT */ 
		strong, h5, h6, b, .more, ol > li:before, .comment-reply-link, .comment-edit-link, ul.pagination li, ul.paging li, ul.page-numbers li, .link-pages p, #comments_pagination, ol.graphs > li, label, .price h3 span, .feature-link, legend,
		/* BBPress Classes*/
		#bbpress-forums .bbp-forum-title, #bbpress-forums .bbp-topic-permalink, #bbpress-forums div.bbp-forum-title h3, #bbpress-forums div.bbp-topic-title h3, #bbpress-forums div.bbp-reply-title h3, .bbp-pagination-links a, .bbp-pagination-links span.current,
		/* BuddyPress Classes */
		#buddypress .activity-meta a.bp-primary-action span
		  {
			 font-family: 'robotobold';
			 font-weight: normal;
			 font-style: normal;
			font-family: "Lora";
		}
		
		
		/* BUTTON TEXT */
		.btn, .tp-button, ol.graphs > li, .btn, input[type=submit], .button,
		/* BuddyPress Classes */
		 #buddypress #profile-edit-form ul.button-nav li a, .bp-login-widget-user-logout a, #buddypress button, #buddypress a.button, #buddypress input[type="submit"], #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, a.bp-title-button, #buddypress #profile-edit-form ul.button-nav li a, .bp-login-widget-user-logout a,
		 /* Events Calender Styles */
		 .tribe-events-loop .hentry .tribe-events-read-more, 
		 .tribe-events-loop .type-tribe_events .tribe-events-read-more, aside .tribe-events-list-widget .tribe-events-widget-link a,  .tribe-events-tcblock .tribe-events-read-more
		 {
			font-family: 'robotomedium';
			font-family: "Lora";
		}
		
		
		/* ITALIC TEXT */ 
		.error[generated=true], .wp-caption-text, span.wpcf7-not-valid-tip{
			 font-family: 'robotoitalic';
			 font-weight: normal;
			 font-style: normal;
			font-family: "Lora";
		}
		
		
		/* MAIN HEADING TEXT */ 
		h1, h2, h3, .coms h4, .text-seperator h5, .countdown_section, h3 label,
		/* Events Calender Styles */
		.tribe-events-tooltip h4, .single-tribe_events .tribe-events-schedule .tribe-events-cost
		{
			 font-family: 'league_gothicregular';
			 font-weight: normal;
			 font-style: normal;
			font-family: "Roboto Condensed";
		}
		
		
		/* NAV STYLE TEXT */ 
		.nav a, #menu-icon, .main ul.meta li, cite, aside ul li, ul.tab-nav li, .boxed h5, .feature-heading p.heading, h6, aside ul li, ul.link-list li, ul.statistics li,
		ul.comments h5, ul.comments h6, input[type=text],  input[type=email], input[type=password], textarea, input[type=tel], input[type=url], input[type=date], input[type=range], .error[generated=true], .corner-date, h3.title,  .widget-footer .tab-content-block h3.v_nav,
		/* BBPress Classes*/
		#bbpress-forums .forum-titles li, .forums.bbp-replies li.bbp-header div, .forums.bbp-replies li.bbp-footer div, #bbpress-forums .forums.bbp-search-results li.bbp-header div, #bbpress-forums .forums.bbp-search-results li.bbp-footer div, #bbpress-forums #bbp-user-wrapper h2.entry-title, #bbpress-forums #bbp-single-user-details #bbp-user-navigation a, .bbp-logged-in h4, .widget_display_stats dl dt,
		/* BudyPress Classes */
		#buddypress .item-list-tabs ul li, #buddypress table th, #buddypress table tr td.label, .widget.buddypress .bp-login-widget-user-links > div.bp-login-widget-user-link a, #buddypress div.activity-comments form div.ac-reply-content a,
		/* Event Calendar Styles */
		.tribe-events-list-separator-month span, .tribe-events-sub-nav li a, .tribe-events-event-cost span, 
		.tribe-events-loop .hentry .time-details,
		 .tribe-events-loop .type-tribe_events .time-details,  
		.tribe-events-loop .hentry .tribe-events-venue-details *,
		.tribe-events-loop .type-tribe_events .tribe-events-venue-details *, 
		.tribe-events-tooltip .date-start.dtstart, .tribe-events-tooltip .date-end.dtend, .tribe-events-list-widget ol li .duration, .tribe-events-tcblock .tribe-events-venue-details, .tribe-events-tcblock  .tribe-events-event-meta
		 {
			font-family: 'RobotoCondensed';
			font-weight: normal;
			font-style: normal;
			font-family: "Lora";
		}
		
		
		
		/* WIDGET FOOTER TEXT */ 
		.widget-footer, footer, .widget-footer ul.accordion li {
			font-family: 'robotoregular';
			font-family: "Lora";
		}
		
		
		
	/* ==========================================================================
	   Background
	   ========================================================================== */
		   
		 /*Background Option for Site */
		body{
						background-repeat: repeat!important;			background-attachment: fixed!important;			background-position: top center;
					} 

		body div {
			cursor: auto;	
		}
		
		@media only screen and (max-width: 768px) { 
				#nav, #nav ul, #nav, #menu-icon.active  {
					background-color: #282D36; 
					background-color: #282D36;				}
				
		}  

		    
	/* ==========================================================================
	   FINAL CALL CSS
	   ========================================================================== */
		   
		
		/* FINAL CALL CSS */
		
	</style>
        <!-- CONSTRUCTION MODE -->
        
        <!-- HEADER -->
        
                <!-- sticky-header-wrapper -->
                <div class="sticky-header-wrapper">

                    <!-- Start Outter Wrapper -->
                    <div class="outter-wrapper header-container">
                        <!-- Start Main Navigation -->
                        <div class="wrapper">

                            <header class="clearfix">

                                <div id="header_logo">
                                    <a href="https://eastshorepark.org" class="logo-text">Citizens for East Shore Parks</a>                                </div>

                                <!-- WORDPRESS GENERATED -->
                                <nav id="nav-wrap" class="menu-cesp-menu-container"><ul id="nav" class="nav"><li id="menu-item-1190" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1190"><a href="https://eastshorepark.org/about/">About</a>
<ul class="sub-menu">
	<li id="menu-item-1384" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1384"><a href="https://eastshorepark.org/history/">History</a></li>
	<li id="menu-item-1391" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1391"><a href="https://eastshorepark.org/board-of-directorsstaff/">Board of Directors/Staff</a></li>
	<li id="menu-item-1390" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1390"><a href="https://eastshorepark.org/supporting-organizations/">Supporting Organizations and Foundations</a></li>
	<li id="menu-item-1483" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1483"><a href="https://eastshorepark.org/remembrance/">Remembering Sylvia McLaughlin</a></li>
	<li id="menu-item-2447" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2447"><a href="https://eastshorepark.org/celebrating-30th-anniversary/">Celebrating Our 30th Anniversary</a></li>
</ul>
</li>
<li id="menu-item-1871" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1871"><a href="https://eastshorepark.org/our-projects/">Programs</a>
<ul class="sub-menu">
	<li id="menu-item-2446" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2446"><a href="https://eastshorepark.org/point-molate-update/">Point Molate Update</a></li>
	<li id="menu-item-1464" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1464"><a href="https://eastshorepark.org/completing-mclaughlin-eastshore-state-park/">Completing McLaughlin Eastshore State Park</a></li>
	<li id="menu-item-1465" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1465"><a href="https://eastshorepark.org/our-projects/expanding-the-park/">Expanding the Park Through Richmond</a></li>
	<li id="menu-item-1516" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1516"><a href="https://eastshorepark.org/our-projects/the-resilient-shoreline-2/">Establishing a Resilient Shoreline</a></li>
</ul>
</li>
<li id="menu-item-1365" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1365"><a href="#">Get Involved</a>
<ul class="sub-menu">
	<li id="menu-item-1215" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1215"><a href="https://eastshorepark.org/events/">Events</a></li>
	<li id="menu-item-1214" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1214"><a href="https://eastshorepark.org/volunteer/">Volunteer</a></li>
	<li id="menu-item-1369" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1369"><a href="https://eastshorepark.org/join-mailing-list/">Join Mailing List</a></li>
	<li id="menu-item-1743" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1743"><a href="https://eastshorepark.org/become-a-sustaining-donor/">Become a Sustaining Donor</a></li>
</ul>
</li>
<li id="menu-item-1522" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-1522"><a href="https://eastshorepark.org/recent-news/">News</a>
<ul class="sub-menu">
	<li id="menu-item-1523" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1523"><a href="https://eastshorepark.org/press/">Press</a></li>
	<li id="menu-item-1530" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-1530"><a href="https://eastshorepark.org/category/press-release/">Press Releases</a></li>
</ul>
</li>
<li id="menu-item-1544" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1544"><a href="https://eastshorepark.org/contact/">Contact Us</a></li>
<li id="menu-item-2609" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2609"><a href="https://eastshorepark.org/join-mailing-list/">Join Mailing List</a></li>
<li id="menu-item-2874" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2874"><a href="https://eastshorepark.org/donate/">Donate</a></li>
</ul></nav>
                            </header>

                        </div>
                        <!-- End Main Navigation -->
                    </div>
                    <!-- End Outter Wrapper --> 

                </div>
                <!-- end sticky-header-wrapper -->


            
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-81114296-1', 'auto');
  ga('send', 'pageview');

</script>
<!-- Begin Constant Contact Active Forms --><script> var _ctct_m = "bd95d2a60bad77b42577675ebe33a472"; </script><script id="signupScript" src="//static.ctctcdn.com/js/signup-form-widget/current/signup-form-widget.min.js" async defer></script><!-- End Constant Contact Active Forms -->
    
    <!-- Start Outter Wrapper -->   
    <div class="outter-wrapper feature pb_hr">
        <hr>
    </div>
    <!-- End Outter Wrapper --> 
    	
    <!-- BEGIN LOOP -->
    
        
		<!-- BLOCK: REVSLIDER-->
		<div id="pb_block-0" class="outter-wrapper feature pb_block pb_block_main pb_revslider">
	    	<div class="fullwidthbanner-container">
	    		<div class="fullwidthbanner">

	                
			<!-- START homepage new REVOLUTION SLIDER 6.6.20 --><p class="rs-p-wp-fix"></p>
			<rs-module-wrap id="rev_slider_3_1_wrapper" data-source="gallery" style="visibility:hidden;background:transparent;padding:0;margin:0px auto;margin-top:0;margin-bottom:0;">
				<rs-module id="rev_slider_3_1" style="" data-version="6.6.20">
					<rs-slides style="overflow: hidden; position: absolute;">
						<rs-slide style="position: absolute;" data-key="rs-46" data-title="Slide" data-thumb="//eastshorepark.org/wp-content/uploads/2023/09/Golden-Gate-Fields-Illustration-as-a-Park-100x50.jpg" data-anim="adpr:false;" data-in="o:0;" data-out="a:false;">
							<img src="//eastshorepark.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Golden Gate Fields Illustration as a Park" width="1280" height="814" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//eastshorepark.org/wp-content/uploads/2023/09/Golden-Gate-Fields-Illustration-as-a-Park.jpg" data-bg="p:left center;" data-parallax="off" data-no-retina>
<!--
							--><h1
								id="slider-3-slide-46-layer-1" 
								class="rs-layer"
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:46px,50px,50px,15px;yo:50px,50px,50px,60px;"
								data-text="s:40,38,35,22;l:40,38,34,24;a:left,left,inherit,left;"
								data-dim="w:680px,650px,auto,auto;"
								data-padding="t:20,20,15,10;r:20,20,15,10;b:20,20,15,10;l:20,20,15,10;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								style="z-index:8;background-color:rgba(0,0,0,0.45);font-family:'Roboto Condensed';width:auto;margin:0;"
							>Save Our Shoreline!<br>Transform Golden Gate Fields
into <br>part of McLaughlin Eastshore State Park. 
							</h1><!--

							--><p
								id="slider-3-slide-46-layer-2" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="rgba(255,255,255,1)"
								data-xy="x:l,r,r,l;xo:20px,281px,308px,14px;y:b,b,b,t;yo:10px,10px,4px,376px;"
								data-text="s:15,15,14,13;l:3,19,0,16;ls:0,0px,0px,0px;a:inherit,left,left,left;"
								data-dim="w:769.266px,auto,490px,auto;h:28px,auto,auto,auto;"
								data-rsp_bd="off"
								data-padding="t:12,0,12,0;r:35,0,35,0;b:12,0,12,0;l:35,0,35,0;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="bgc:transparent;bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:12;background-color:rgba(170,214,74,0);font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Illustration of what adding Golden Gate Fields to McLaughlin Eastshore State Park could look like. Illustration by Steve Price.
 
							</p><!--

							--><h1
								id="slider-3-slide-46-layer-5" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="#003e7c"
								data-xy="xo:46px,50px,50px,15px;yo:231px,210px,200px,170px;"
								data-text="s:17,17,17,15;l:17,17,17,14;a:inherit;"
								data-actions='o:click;a:simplelink;target:_blank;url:https://eastshorepark.org/transform-golden-gate-fields-into-part-of-mclaughlin-eastshore-state-park/;'
								data-rsp_bd="off"
								data-padding="t:12;r:35;b:12;l:35;"
								data-border="bor:4px,4px,4px,4px;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="c:#fff;bgc:#acc845;bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:9;background-color:#acc845;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Click here to see comparison. 
							</h1><!--
-->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-39" data-title="Slide" data-thumb="//eastshorepark.org/wp-content/uploads/2023/02/Great-Blue-Heron-high-res-100x50.jpg" data-anim="adpr:false;" data-in="o:0;" data-out="a:false;">
							<img src="//eastshorepark.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="Great Blue Heron &#8211; high res" width="1440" height="960" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//eastshorepark.org/wp-content/uploads/2023/02/Great-Blue-Heron-high-res.jpg" data-bg="p:left center;" data-parallax="off" data-no-retina>
<!--
							--><h1
								id="slider-3-slide-39-layer-1" 
								class="rs-layer"
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:50px,50px,50px,15px;yo:50px,50px,50px,60px;"
								data-text="s:40,38,35,22;l:40,38,34,24;a:left,left,inherit,left;"
								data-dim="w:680px,650px,auto,auto;"
								data-padding="t:20,20,15,10;r:20,20,15,10;b:20,20,15,10;l:20,20,15,10;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								style="z-index:5;background-color:rgba(0,0,0,0.5);font-family:'Roboto Condensed';width:auto;margin:0;"
							>Saving Point Molate: A Letter from CESP <br>Executive Director Robert Cheasty 
							</h1><!--

							--><h1
								id="slider-3-slide-39-layer-5" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="#003e7c"
								data-xy="xo:50px,50px,50px,15px;yo:210px,210px,200px,170px;"
								data-text="s:17,17,17,15;l:17,17,17,14;a:inherit;"
								data-actions='o:click;a:simplelink;target:_blank;url:https://eastshorepark.org/point-molate-update/;'
								data-rsp_bd="off"
								data-padding="t:12;r:35;b:12;l:35;"
								data-border="bor:4px,4px,4px,4px;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="c:#fff;bgc:#acc845;bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:6;background-color:#acc845;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Click here to read the full letter. 
							</h1><!--

							--><p
								id="slider-3-slide-39-layer-6" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="rgba(255,255,255,1)"
								data-xy="x:r,r,r,l;xo:15px,0,0,20px;y:b,b,b,t;yo:15px,6px,10px,360px;"
								data-text="s:15,15,14,13;l:3,19,0,16;ls:0,0px,0px,0px;a:inherit,left,left,left;"
								data-dim="w:auto,auto,490px,auto;"
								data-rsp_bd="off"
								data-padding="t:12,0,12,0;r:35,0,35,0;b:12,0,12,0;l:35,0,35,0;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:7;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Photo: Great Blue Heron at Point Molate by Jack Scheinman 
							</p><!--
-->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-42" data-title="Slide" data-thumb="//eastshorepark.org/wp-content/uploads/2021/06/slide-3-100x50.jpg" data-anim="adpr:false;" data-in="o:0;" data-out="a:false;">
							<img src="//eastshorepark.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="slide-3" width="1920" height="809" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//eastshorepark.org/wp-content/uploads/2021/06/slide-3.jpg" data-bg="p:left center;" data-parallax="off" data-no-retina>
<!--
							--><h1
								id="slider-3-slide-42-layer-1" 
								class="rs-layer"
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:50px,50px,50px,15px;yo:50px,50px,50px,60px;"
								data-text="s:40,38,35,22;l:40,38,34,24;a:left,left,inherit,left;"
								data-dim="w:830px,770px,auto,auto;"
								data-padding="t:20,20,15,10;r:20,20,15,10;b:20,20,15,10;l:20,20,15,10;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								style="z-index:5;background-color:rgba(0,0,0,0.5);font-family:'Roboto Condensed';width:auto;margin:0;"
							>Albany Shoreline at 2 meter sea rise, at King Tide.<br> Help to create a resilient shoreline. 
							</h1><!--

							--><h1
								id="slider-3-slide-42-layer-5" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="#003e7c"
								data-xy="xo:50px,50px,50px,15px;yo:210px,210px,200px,170px;"
								data-text="s:17,17,17,15;l:17,17,17,14;a:inherit;"
								data-actions='o:click;a:simplelink;target:_blank;url:https://eastshorepark.org/our-projects/the-resilient-shoreline/;'
								data-rsp_bd="off"
								data-padding="t:12;r:35;b:12;l:35;"
								data-border="bor:4px,4px,4px,4px;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="c:#fff;bgc:#acc845;bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:6;background-color:#acc845;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Click Here 
							</h1><!--

							--><p
								id="slider-3-slide-42-layer-6" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="rgba(255,255,255,1)"
								data-xy="x:r,r,r,l;xo:15px,0,0,20px;y:b,b,b,t;yo:15px,6px,10px,360px;"
								data-text="s:15,15,14,13;l:3,19,0,16;ls:0,0px,0px,0px;a:inherit,left,left,left;"
								data-dim="w:auto,auto,490px,auto;"
								data-rsp_bd="off"
								data-padding="t:12,0,12,0;r:35,0,35,0;b:12,0,12,0;l:35,0,35,0;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:7;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Image by GROUNDWORKS Office  
							</p><!--
-->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-43" data-title="Slide" data-thumb="//eastshorepark.org/wp-content/uploads/2021/06/slide-4-100x50.jpg" data-anim="adpr:false;" data-in="o:0;" data-out="a:false;">
							<img src="//eastshorepark.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="slide-4" width="1920" height="1440" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//eastshorepark.org/wp-content/uploads/2021/06/slide-4.jpg" data-bg="p:left center;" data-parallax="off" data-no-retina>
<!--
							--><h1
								id="slider-3-slide-43-layer-1" 
								class="rs-layer"
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:50px,50px,50px,15px;yo:50px,50px,50px,60px;"
								data-text="s:40,38,35,22;l:40,38,34,24;a:left,left,inherit,left;"
								data-dim="w:810px,770px,auto,auto;"
								data-padding="t:20,20,15,10;r:20,20,15,10;b:20,20,15,10;l:20,20,15,10;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								style="z-index:5;background-color:rgba(0,0,0,0.5);font-family:'Roboto Condensed';width:auto;margin:0;"
							>Conservation is an investment that does not lose <br> its value. Please help CESP secure future parks<br> and open space. 
							</h1><!--

							--><h1
								id="slider-3-slide-43-layer-5" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="#003e7c"
								data-xy="xo:50px,50px,50px,15px;yo:240px,230px,210px,180px;"
								data-text="s:17,17,17,15;l:17,17,17,14;a:inherit;"
								data-actions='o:click;a:simplelink;target:_blank;url:https://eastshorepark.org/donate/;'
								data-rsp_bd="off"
								data-padding="t:12;r:35;b:12;l:35;"
								data-border="bor:4px,4px,4px,4px;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="c:#fff;bgc:#acc845;bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:6;background-color:#acc845;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Support Us 
							</h1><!--

							--><p
								id="slider-3-slide-43-layer-6" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="rgba(255,255,255,1)"
								data-xy="x:r,r,r,l;xo:15px,0,0,20px;y:b,b,b,t;yo:15px,6px,10px,360px;"
								data-text="s:15,15,14,13;l:3,19,0,16;ls:0,0px,0px,0px;a:inherit,left,left,left;"
								data-dim="w:auto,auto,490px,auto;"
								data-rsp_bd="off"
								data-padding="t:12,0,12,0;r:35,0,35,0;b:12,0,12,0;l:35,0,35,0;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:7;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Photo by Patricia Jones 
							</p><!--
-->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-44" data-title="Slide" data-thumb="//eastshorepark.org/wp-content/uploads/2021/06/slide-5-100x50.jpg" data-anim="adpr:false;" data-in="o:0;" data-out="a:false;">
							<img src="//eastshorepark.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="slide-5" width="1900" height="1130" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//eastshorepark.org/wp-content/uploads/2021/06/slide-5.jpg" data-bg="p:left center;" data-parallax="off" data-no-retina>
<!--
							--><h1
								id="slider-3-slide-44-layer-1" 
								class="rs-layer"
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:50px,50px,50px,15px;yo:50px,50px,50px,60px;"
								data-text="s:40,38,33,21;l:40,38,34,24;a:left,left,inherit,left;"
								data-dim="w:850px,800px,auto,auto;"
								data-padding="t:20,20,15,10;r:20,20,15,10;b:20,20,15,10;l:20,20,15,10;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								style="z-index:5;background-color:rgba(0,0,0,0.5);font-family:'Roboto Condensed';width:auto;margin:0;"
							>CESP is the driving force behind the local shoreline <br>park movement, involving thousands of <br>community residents over three decades. 
							</h1><!--

							--><h1
								id="slider-3-slide-44-layer-5" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="#003e7c"
								data-xy="xo:50px,50px,50px,15px;yo:240px,230px,210px,180px;"
								data-text="s:17,17,17,15;l:17,17,17,14;a:inherit;"
								data-actions='o:click;a:simplelink;target:_blank;url:https://eastshorepark.org/our-projects/;'
								data-rsp_bd="off"
								data-padding="t:12;r:35;b:12;l:35;"
								data-border="bor:4px,4px,4px,4px;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="c:#fff;bgc:#acc845;bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:6;background-color:#acc845;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Our Projects 
							</h1><!--

							--><p
								id="slider-3-slide-44-layer-6" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="rgba(255,255,255,1)"
								data-xy="x:r,r,r,l;xo:15px,0,0,20px;y:b,b,b,t;yo:15px,6px,10px,360px;"
								data-text="s:15,15,14,13;l:3,19,0,16;ls:0,0px,0px,0px;a:inherit,left,left,left;"
								data-dim="w:auto,auto,490px,auto;"
								data-rsp_bd="off"
								data-padding="t:12,0,12,0;r:35,0,35,0;b:12,0,12,0;l:35,0,35,0;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:7;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Photo by Peter B. 
							</p><!--
-->						</rs-slide>
						<rs-slide style="position: absolute;" data-key="rs-45" data-title="Slide" data-thumb="//eastshorepark.org/wp-content/uploads/2021/06/slide-6-100x50.jpg" data-anim="adpr:false;" data-in="o:0;" data-out="a:false;">
							<img src="//eastshorepark.org/wp-content/plugins/revslider/public/assets/assets/dummy.png" alt="" title="slide-6" width="1200" height="477" class="rev-slidebg tp-rs-img rs-lazyload" data-lazyload="//eastshorepark.org/wp-content/uploads/2021/06/slide-6.jpg" data-bg="p:left center;" data-parallax="off" data-no-retina>
<!--
							--><h1
								id="slider-3-slide-45-layer-1" 
								class="rs-layer"
								data-type="text"
								data-rsp_ch="on"
								data-xy="xo:50px,50px,50px,15px;yo:50px,50px,50px,60px;"
								data-text="s:40,38,33,21;l:40,38,34,24;a:left,left,inherit,left;"
								data-dim="w:820px,780px,auto,auto;"
								data-padding="t:20,20,15,10;r:20,20,15,10;b:20,20,15,10;l:20,20,15,10;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								style="z-index:5;background-color:rgba(0,0,0,0.5);font-family:'Roboto Condensed';width:auto;margin:0;"
							>Citizens for East Shore Parks mission is to create<br> a  necklace of shoreline parks from the Oakland<br>  Estuary to the Carquinez Strait. 
							</h1><!--

							--><h1
								id="slider-3-slide-45-layer-5" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="#003e7c"
								data-xy="xo:50px,50px,50px,15px;yo:240px,230px,210px,180px;"
								data-text="s:17,17,17,15;l:17,17,17,14;a:inherit;"
								data-actions='o:click;a:simplelink;target:_blank;url:https://eastshorepark.org/about/;'
								data-rsp_bd="off"
								data-padding="t:12;r:35;b:12;l:35;"
								data-border="bor:4px,4px,4px,4px;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="c:#fff;bgc:#acc845;bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:6;background-color:#acc845;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>About Us 
							</h1><!--

							--><p
								id="slider-3-slide-45-layer-6" 
								class="rs-layer rev-btn"
								data-type="button"
								data-color="rgba(255,255,255,1)"
								data-xy="x:r,r,r,l;xo:15px,0,0,20px;y:b,b,b,t;yo:15px,6px,10px,360px;"
								data-text="s:15,15,14,13;l:3,19,0,16;ls:0,0px,0px,0px;a:inherit,left,left,left;"
								data-dim="w:auto,auto,490px,auto;"
								data-rsp_bd="off"
								data-padding="t:12,0,12,0;r:35,0,35,0;b:12,0,12,0;l:35,0,35,0;"
								data-frame_1="sR:10;"
								data-frame_999="o:0;st:w;sR:8690;"
								data-frame_hover="bor:0px,0px,0px,0px;oX:50;oY:50;sp:0;e:none;"
								style="z-index:7;font-family:'Roboto Condensed';outline:none;box-shadow:none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;"
							>Photo by Robert Cheasty 
							</p><!--
-->						</rs-slide>
					</rs-slides>
				</rs-module>
				<script>
					setREVStartSize({c: 'rev_slider_3_1',rl:[1240,1024,778,480],el:[590,440,400,400],gw:[1600,1024,778,480],gh:[590,440,400,400],type:'standard',justify:'',layout:'fullwidth',mh:"0"});if (window.RS_MODULES!==undefined && window.RS_MODULES.modules!==undefined && window.RS_MODULES.modules["revslider31"]!==undefined) {window.RS_MODULES.modules["revslider31"].once = false;window.revapi3 = undefined;if (window.RS_MODULES.checkMinimal!==undefined) window.RS_MODULES.checkMinimal()}
				</script>
			</rs-module-wrap>
			<!-- END REVOLUTION SLIDER -->

	    		</div>
	    	</div>
		</div>	
		<!-- END BLOCK -->
		
		
		<!-- BLOCK: WIDGETS-->

	        <!-- start outter-wrapper -->   
	        <div id="pb_block-1" class="outter-wrapper pb_block pb_block_main pb_widgets">
	            <!-- start main-container -->
	            <div class="main-container">
	                <!-- start main wrapper -->
	                <div class="main wrapper clearfix">
	                    <!-- start main-content -->
	                    <div class="main-content">

	                    	<!-- Start Post --> 
	                    	<div class="clearfix">

	                    		
				    	               <!-- Start Column --> 		
				    	                <div class="third">

											<div id="block-2" class="widget widget_block widget_media_image">
<figure class="wp-block-image"><img decoding="async" src="https://eastshorepark.org/dev/wp-content/uploads/2016/04/CESP30_Circle-e1461013621640.jpg" alt=""/></figure>
</div><div id="block-3" class="widget widget_block widget_media_image">
<figure class="wp-block-image size-full"><img fetchpriority="high" decoding="async" width="552" height="403" src="https://eastshorepark.org/wp-content/uploads/2021/11/Screenshot-5.png" alt="" class="wp-image-2801" srcset="https://eastshorepark.org/wp-content/uploads/2021/11/Screenshot-5.png 552w, https://eastshorepark.org/wp-content/uploads/2021/11/Screenshot-5-300x219.png 300w" sizes="(max-width: 552px) 100vw, 552px" /></figure>
</div><div id="block-14" class="widget widget_block">
<h3 class="wp-block-heading">Contact Us</h3>
</div><div id="block-15" class="widget widget_block widget_text">
<p>MAILING ADDRESS<br>P.O. BOX 6087<br>ALBANY CA 94706</p>
</div><div id="block-16" class="widget widget_block widget_text">
<p>OFFICE ADDRESS<br>1604 SOLANO AVENUE<br>ALBANY, CA 94707</p>
</div><div id="block-17" class="widget widget_block widget_text">
<p>(510) 524 – 5000 (OFFICE)<br>(510) 526 – 3672 (FAX)</p>
</div>  

				    	                </div>

	                    			
				    	               <!-- Start Column --> 		
				    	                <div class="third">

											<div id="text-4" class="widget widget_text"><h1 class="widget-title">Our Mission</h1>			<div class="textwidget">The mission of Citizens for East Shore Parks (CESP) is to create a necklace of shoreline parks from the Oakland Estuary to the Carquinez Strait. 

<p>
</p>

CESP works to conserve natural resources and wildlife habitat and to secure public access to shoreline open space along our magnificent East Bay shoreline. 

<p>
</p>

Our Resilient Shoreline Program addressing sea rise and the effects of climate change is a natural extension of our mission. 

</div>
		</div><div id="text-12" class="widget widget_text">			<div class="textwidget"><p><em><strong><span style="text-align: left; color: #333333; text-transform: none; text-indent: 0px; letter-spacing: normal; font-family: Georgia,'Times New Roman','Bitstream Charter',Times,serif; font-size: 16px; font-variant: normal; text-decoration: none; word-spacing: 0px; display: inline !important; white-space: normal; cursor: text; orphans: 2; float: none; -webkit-text-stroke-width: 0px; background-color: transparent;">Connect With Us</span></strong></em></p>
<p><a href="https://eastshorepark.org/dev/join-mailing-list/"><img decoding="async" class="alignleft wp-image-2493 " src="https://eastshorepark.org/wp-content/uploads/2019/04/join-mailing-list-icon-e1595203588184-300x114.jpg" alt="" width="182" height="69" srcset="https://eastshorepark.org/wp-content/uploads/2019/04/join-mailing-list-icon-e1595203588184-300x114.jpg 300w, https://eastshorepark.org/wp-content/uploads/2019/04/join-mailing-list-icon-e1595203588184.jpg 703w" sizes="(max-width: 182px) 100vw, 182px" /><br />
</a></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
</div>
		</div>
		<div id="recent-posts-2" class="widget widget_recent_entries">
		<h1 class="widget-title">What&#8217;s New?</h1>
		<ul>
											<li>
					<a href="https://eastshorepark.org/citizens-for-east-shore-parks-who-we-are-what-we-do/">CITIZENS FOR EAST SHORE PARKS: Who we are | What we do</a>
									</li>
											<li>
					<a href="https://eastshorepark.org/transform-golden-gate-fields-into-part-of-mclaughlin-eastshore-state-park/">Transform Golden Gate Fields into part of McLaughlin Eastshore State Park.</a>
									</li>
											<li>
					<a href="https://eastshorepark.org/view-stunning-photographs-of-point-molate-by-local-photographers/">View stunning photographs of Point Molate by local photographers.</a>
									</li>
					</ul>

		</div>  

				    	                </div>

	                    			
				    	               <!-- Start Column --> 		
				    	                <div class="third last">

											<div id="text-21" class="widget widget_text"><h1 class="widget-title">State Regulators Scrutinize Climate Plan for Controversial Richmond Housing, 1/12/23</h1>			<div class="textwidget"><p>CESP Executive Director, Robert Cheasty, interviewed in article.<a href="https://www.kqed.org/science/1981077/state-regulators-scrutinize-climate-plan-for-controversial-richmond-housing-development"><img decoding="async" class="aligncenter size-medium wp-image-2859" src="https://eastshorepark.org/wp-content/uploads/2023/02/kqed-article-2023-300x208.jpg" alt="" width="300" height="208" srcset="https://eastshorepark.org/wp-content/uploads/2023/02/kqed-article-2023-300x208.jpg 300w, https://eastshorepark.org/wp-content/uploads/2023/02/kqed-article-2023.jpg 652w" sizes="(max-width: 300px) 100vw, 300px" /></a></p>
</div>
		</div><div id="text-18" class="widget widget_text"><h1 class="widget-title">NBC Bay Area: Groups Fight Over New Richmond Housing Project Near Contaminated Site, 4/15/21</h1>			<div class="textwidget"><p>CESP Executive Director Robert Cheasty interviewed in story.</p>
<p><code><script type="text/javascript" charset="UTF-8" src="https://nbcbayarea.com/portableplayer/?CID=1:4:2520347&#038;videoID=1886176835841&#038;origin=nbcbayarea.com&#038;small=y"></script></code></p>
</div>
		</div>
			<div id="kause_quicklinks-10" class="widget kause_quicklinks">
			<h1 class="widget-title">East Bay Express: Whose Richmond?  New city council may re-examine shoreline development decisions, 3/16/21</h1>
			Both Point Molate and the AstraZeneca site represent Richmond’s history—and its potential future. <a href="https://eastbayexpress.com/whose-richmond/?fbclid=IwAR2sf25ncBC4aDqq7jolBAXuTg99P2NIKQTkhiaOgTEa4gSVAPUfPro8IPY">Click here</a> to read the East Bay Express article.
			</div>

			  

				    	                </div>

	                    			
	                        </div>


	                    </div>
	                    <!-- end main-content -->
	                </div>
	                <!-- end main wrapper -->
	            </div>
	             <!-- end main-container -->
	        </div>
	        <!-- end outter-wrapper -->
	        
		<!-- END BLOCK -->
		
		
		<!-- BLOCK: PEOPLE-->

	        <!-- start outter-wrapper -->   
	        <div id="pb_block-2" class="outter-wrapper pb_block pb_block_main pb_text_section">
	            <!-- start main-container -->
	            <div class="main-container">
	                <!-- start main wrapper -->
	                <div class="main wrapper clearfix">
	                    <!-- start main-content -->
	                    <div class="main-content">

	                    	<!-- Start Post --> 
	                    	<div class="clearfix">

	    	                	<div class="text-seperator"><h5>Project Updates</h5></div>	    	                	
		    	                <div class='clearfix'>

<div class='half'>
<h3 class="widget-title">AstraZeneca Toxic Waste Site</h3>
<p style="font-weight: 400;">CESP and other environmental and community groups filed a CEQA suit against Richmond over plan to develop housing on toxic waste site. <a href="https://eastshorepark.org/lawsuit-filed-to-stop-richmond-housing-development-on-toxic-waste-site-owned-by-astrazeneca/" data-saferedirecturl="https://www.google.com/url?q=https://eastshorepark.org/lawsuit-filed-to-stop-richmond-housing-development-on-toxic-waste-site-owned-by-astrazeneca/&amp;source=gmail&amp;ust=1637786027428000&amp;usg=AOvVaw2pF2n0U2D7NYaAqir57_f5">Click here</a> to read the press release. <a href="https://www.sfchronicle.com/bayarea/article/Richmond-sued-over-plan-to-develop-site-laden-15848909.php#:~:text=Richmond%27s%20approval%20of%204%2C000%20housing,evidence%20of%20dangers%20to%20residents." data-saferedirecturl="https://www.google.com/url?q=https://www.sfchronicle.com/bayarea/article/Richmond-sued-over-plan-to-develop-site-laden-15848909.php%23:~:text%3DRichmond%2527s%2520approval%2520of%25204%252C000%2520housing,evidence%2520of%2520dangers%2520to%2520residents.&amp;source=gmail&amp;ust=1637786027428000&amp;usg=AOvVaw1NkNj0KeAyyNXNtxOk7MgL">Click here</a> to read the SF Chronicle article, and <a href="https://www.eastbaytimes.com/2021/01/06/community-groups-sue-richmond-for-approving-development-on-toxic-site/" data-saferedirecturl="https://www.google.com/url?q=https://www.eastbaytimes.com/2021/01/06/community-groups-sue-richmond-for-approving-development-on-toxic-site/&amp;source=gmail&amp;ust=1637786027428000&amp;usg=AOvVaw36BGf3yYFEUVwJ0HlP4njz">here</a> to read the East Bay Times article.</p>
<p style="font-weight: 400;">CESP comments on Richmond's Campus Bay Mixed-Use project <a href="https://eastshorepark.org/wp-content/uploads/2020/11/2020-11-18-CESP-Comments-to-Planning-Commission-Version-2.pdf" data-saferedirecturl="https://www.google.com/url?q=https://eastshorepark.org/wp-content/uploads/2020/11/2020-11-18-CESP-Comments-to-Planning-Commission-Version-2.pdf&amp;source=gmail&amp;ust=1637786027429000&amp;usg=AOvVaw1YEhXMEYZDJRSta7qD_FHG">Click here</a> to read the letter from Shirley Dean, President of CESP Board, on City of Richmond's attempts to fast track approval of large mixed-use development (Campus Bay) on AstraZeneca toxic site.</p>


<div id="attachment_2807" style="width: 310px" class="wp-caption alignleft"><img aria-describedby="caption-attachment-2807" class="wp-image-2807 size-medium" src="https://eastshorepark.org/wp-content/uploads/2021/11/AstraZeneca-Toxic-Site-Alix-Mazuet-photos-300x225.jpeg" alt="" width="300" height="225" /><p id="caption-attachment-2807" class="wp-caption-text">Alix Mazuet</p></div>

</div>

<div class='half last'>
<h3>Point Molate</h3>
<div id="text-16" class="widget widget_text">
<div class="textwidget">
<p style="font-weight: 400;">On Friday, October 9, 2020 Citizens for East Shore Parks and other environmental groups filed a lawsuit challenging the decision by the City of Richmond to approve a proposed 2,000-unit luxury housing project at Point Molate, a biologically, culturally, and historically rich part of the San Francisco Bay shoreline. <a href="https://eastshorepark.org/press-release-richmond-slammed-in-lawsuit-for-trying-to-turn-native-sacred-places-public-beach-rare-habitat-and-public-lands-into-a-luxury-housing-enclave-at-point-molate/" data-saferedirecturl="https://www.google.com/url?q=https://eastshorepark.org/press-release-richmond-slammed-in-lawsuit-for-trying-to-turn-native-sacred-places-public-beach-rare-habitat-and-public-lands-into-a-luxury-housing-enclave-at-point-molate/&amp;source=gmail&amp;ust=1637786027429000&amp;usg=AOvVaw0uxaGK7hAlD_8uknRtaCLT">Click here</a> to read the full press release.</p>
<p style="font-weight: 400;">Financial analysis was commissioned by CESP and Sierra Club. The Report shows the City will lose tens of millions of dollars from the proposed project. The project will at best be revenue neutral at buildout, which will take 20 years. <a href="https://eastshorepark.org/wp-content/uploads/2020/09/SE-Point-Molate-FIA-Final-Peer-Review_20200908-1.pdf" data-saferedirecturl="https://www.google.com/url?q=https://eastshorepark.org/wp-content/uploads/2020/09/SE-Point-Molate-FIA-Final-Peer-Review_20200908-1.pdf&amp;source=gmail&amp;ust=1637786027429000&amp;usg=AOvVaw1oXukx8TWJ-CruwNhWpLCl">Click here to view report.</a></p>
<p style="font-weight: 400;">Tell the City of Richmond: The Community Plan is the best alternative to the Mayor/SunCal’s plan for Point Molate. The Community Plan creates playing fields, recreational open space, and habitat protection. <a href="https://eastshorepark.org/wp-content/uploads/2018/11/Point-Molate_Community-Plan-11-26-2018-.pdf" target="_blank" rel="noopener" data-saferedirecturl="https://www.google.com/url?q=https://eastshorepark.org/wp-content/uploads/2018/11/Point-Molate_Community-Plan-11-26-2018-.pdf&amp;source=gmail&amp;ust=1638637784936000&amp;usg=AOvVaw1EbIoDJwcvWc3xATaU2tsp">Read The Community Plan here.</a>
<img class="alignright size-medium wp-image-2437" src="https://eastshorepark.org/wp-content/uploads/2018/11/community-plan-graphic-e1542583047519-300x222.jpg" alt="" width="300" height="222" /></p>

</div>
</div>
<div id="kause_quicklinks-5" class="widget kause_quicklinks"></div>
</div>

</div>

&nbsp;	                         
	                        </div>


	                    </div>
	                    <!-- end main-content -->
	                </div>
	                <!-- end main wrapper -->
	            </div>
	             <!-- end main-container -->
	        </div>
	        <!-- end outter-wrapper -->
		
		<!-- END BLOCK -->

		
		<!-- BLOCK: PEOPLE-->

	        <!-- start outter-wrapper -->   
	        <div id="pb_block-3" class="outter-wrapper pb_block pb_block_main pb_text_section">
	            <!-- start main-container -->
	            <div class="main-container">
	                <!-- start main wrapper -->
	                <div class="main wrapper clearfix">
	                    <!-- start main-content -->
	                    <div class="main-content">

	                    	<!-- Start Post --> 
	                    	<div class="clearfix">

	    	                	<div class="text-seperator"><h5>Our Programs</h5></div>	    	                	
		    	                <figure id="block-f31c1f08-3a36-45fc-86e6-34f322e985d4" class="block-editor-block-list__block wp-block size-full wp-block-image" tabindex="0" role="group" aria-label="Block: Image" data-block="f31c1f08-3a36-45fc-86e6-34f322e985d4" data-type="core/image" data-title="Image"><div class='clearfix'><div class='half'>
<figure id="block-f31c1f08-3a36-45fc-86e6-34f322e985d4" class="block-editor-block-list__block wp-block size-full wp-block-image" tabindex="0" role="group" aria-label="Block: Image" data-block="f31c1f08-3a36-45fc-86e6-34f322e985d4" data-type="core/image" data-title="Image">
<div><img loading="lazy" decoding="async" class="" src="https://eastshorepark.org/wp-content/uploads/2016/05/PointMolate2.jpg" alt="point molate" width="363" height="274" /></div>
<div class="components-drop-zone" data-is-drop-zone="true"></div>
</figure>
<h3 id="block-d508d393-ba1b-4a13-b93a-398b54fdd399" class="block-editor-rich-text__editable block-editor-block-list__block wp-block wp-block-heading rich-text" tabindex="0" role="group" contenteditable="true" aria-multiline="true" aria-label="Block: Heading" data-block="d508d393-ba1b-4a13-b93a-398b54fdd399" data-type="core/heading" data-title="Heading"><strong><a href="https://eastshorepark.org/point-molate-update/" data-rich-text-format-boundary="true">Point Molate </a></strong></h3>
<div id="kause_quicklinks-5" class="widget kause_quicklinks">
<p style="font-weight: 400;">Despite concerns voiced for years by the community and experts about risks of a housing development at Point Molate, the former Richmond City Council approved a large-scale luxury housing enclave in 2020.  CESP, with community allies and residents, is challenging this project in two separate ongoing lawsuits: one at the federal level for violations of public transparency requirements (Brown Act) and land use law and a second at the state level for violations under the California Environmental Quality Act (CEQA).</p>
<p style="font-weight: 400;">In addition to fighting the legal challenges, CESP is working with Point Molate Alliance and other community groups to push for a regional shoreline park at Point Molate and explore possible funding opportunities. The East Bay Regional Park District includes Point Molate in its Master Plan as a park.</p>
<p style="font-weight: 400;">This is an important last chance to maintain this sensitive shoreline ecosystems; protect carbon-sequestering eelgrass and our Bay; protect and honor sacred Ohlone land; and ensure that the public has access to recreation, open space, and sports fields.</p>
</div>
<p>&nbsp;</p>
<h3><img loading="lazy" decoding="async" class="wp-image-2743 aligncenter" src="https://eastshorepark.org/wp-content/uploads/2021/06/slide-6-300x119.jpg" alt="" width="619" height="246" srcset="https://eastshorepark.org/wp-content/uploads/2021/06/slide-6-300x119.jpg 300w, https://eastshorepark.org/wp-content/uploads/2021/06/slide-6-1024x407.jpg 1024w, https://eastshorepark.org/wp-content/uploads/2021/06/slide-6.jpg 1200w" sizes="(max-width: 619px) 100vw, 619px" /></h3>
<h3></h3>
<h3>Expanding the Park through Richmond</h3>
<p>Richmond is home to 32 miles of shoreline, the most of any city in the San Francisco Bay Area. CESP continues to play an active role in what is being planned for Pt. Molate, and the south and north shoreline, and to monitor the identified toxic sites and the critical Breuner Marsh area.</p>
<figure id="block-201ec860-6c75-4734-a8d3-876a43bcc078" class="block-editor-block-list__block wp-block size-full wp-block-image" tabindex="0" role="group" aria-label="Block: Image" data-block="201ec860-6c75-4734-a8d3-876a43bcc078" data-type="core/image" data-title="Image"></figure>
</div>
<div class='half last'>
<figure id="block-201ec860-6c75-4734-a8d3-876a43bcc078" class="block-editor-block-list__block wp-block size-full wp-block-image" tabindex="0" role="group" aria-label="Block: Image" data-block="201ec860-6c75-4734-a8d3-876a43bcc078" data-type="core/image" data-title="Image">
<div class="components-resizable-box__container"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2016/05/McLaughlinESP.jpg" alt="This image has an empty alt attribute; its file name is McLaughlinESP.jpg" /></div>
<div class="components-drop-zone" data-is-drop-zone="true"></div>
</figure>
<h3 id="block-57161b4d-8e0f-447c-8653-3e8cf7182fd8" class="block-editor-rich-text__editable block-editor-block-list__block wp-block wp-block-heading rich-text" tabindex="0" role="group" contenteditable="true" aria-multiline="true" aria-label="Block: Heading" data-block="57161b4d-8e0f-447c-8653-3e8cf7182fd8" data-type="core/heading" data-title="Heading"><a href="https://eastshorepark.org/completing-mclaughlin-eastshore-state-park/" data-type="page" data-id="1431">Completing McLaughlin Eastshore Park</a></h3>
<p>Eastshore State Park was established in 2002 and renamed McLaughlin Eastshore State Park in 2012 in honor of CESP Co-Founder Sylvia McLaughlin and the many citizen activists that helped create the Park. CESP continues to work to complete MESP as outlined in the General Plan. General Plan Link: MESP General Plan</p>
<p>&nbsp;</p>
<p><a href="https://eastshorepark.org/projects/the-resilient-shoreline"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2018/05/GROUNDWORKS-OFFICE-SLR-GOLDEN-GATE-FIELDS-crop.jpg" /></a></p>
<h3>Establishing a Resilient Shoreline</h3>
<p>We are working with people, elected officials and other organizations to inform the public about sea-level rise and to find practical green infrastructure solutions that will prevent destruction to homes and businesses in communities along the East Shore of the Bay. Learn what we&#8217;ve done in the cities of Oakland, Richmond and Berkeley, and what we are planning to do in Albany.</p>
</div>
</div></figure>
<p id="block-14a30615-3311-46d8-bac0-4fd91f9e3c24" class="block-editor-rich-text__editable block-editor-block-list__block wp-block wp-block-paragraph rich-text" tabindex="0" role="group" contenteditable="true" aria-multiline="true" aria-label="Paragraph block" data-block="14a30615-3311-46d8-bac0-4fd91f9e3c24" data-type="core/paragraph" data-title="Paragraph" data-empty="false">
	                         
	                        </div>


	                    </div>
	                    <!-- end main-content -->
	                </div>
	                <!-- end main wrapper -->
	            </div>
	             <!-- end main-container -->
	        </div>
	        <!-- end outter-wrapper -->
		
		<!-- END BLOCK -->

		
		<!-- BLOCK: PEOPLE-->

	        <!-- start outter-wrapper -->   
	        <div id="pb_block-4" class="outter-wrapper pb_block pb_block_main pb_text_section">
	            <!-- start main-container -->
	            <div class="main-container">
	                <!-- start main wrapper -->
	                <div class="main wrapper clearfix">
	                    <!-- start main-content -->
	                    <div class="main-content">

	                    	<!-- Start Post --> 
	                    	<div class="clearfix">

	    	                	<div class="text-seperator"><h5>Explore East Shore Parks</h5></div>	    	                	
		    	                <div id="grid-gallery-9-82875" data-gg-id="9" data-title="East Shore Parks" data-grid-type="0" data-offset="5.3" data-area-position="center" data-icons="" data-preloader="true" data-width="215" data-height="215" data-padding="0" data-quicksand="disabled" data-quicksand-duration="none" data-popup-theme="theme_6" data-popup-type="pretty-photo" data-popup-image-text="data-description" data-popup-widthsize="auto" data-popup-heightsize="auto" data-popup-i18n-words="{&quot;close&quot;:&quot;close&quot;,&quot;next&quot;:&quot;next&quot;,&quot;previous&quot;:&quot;previous&quot;,&quot;start_slideshow&quot;:&quot;start slideshow&quot;,&quot;stop_slideshow&quot;:&quot;stop slideshow&quot;,&quot;image&quot;:&quot;image&quot;,&quot;of&quot;:&quot;of&quot;,&quot;prev&quot;:&quot;prev&quot;,&quot;cExpand&quot;:&quot;Expand&quot;,&quot;cPrevious&quot;:&quot;Previous&quot;,&quot;cNext&quot;:&quot;Next&quot;,&quot;cExpandStr&quot;:&quot;Expand the image&quot;,&quot;cRotate&quot;:&quot;Rotate&quot;,&quot;cDetails&quot;:&quot;Details&quot;}" data-popup-slideshow="false" data-popup-slideshow-speed="2500" data-popup-hoverstop="true" data-popup-slideshow-auto="false" data-popup-background="" data-popup-transparency="30" data-popup-disable-history="" data-popup-disable-changed-url="" data-popup-border-type="solid" data-popup-border-color="" data-popup-border-width="" data-popup-border-enable="" data-fullscreen="false" data-hide-tooltip="false" data-caption-font-family="Default" data-caption-text-size="140" data-is-mobile="0" data-caption-mobile="false" data-hide-long-tltp-title="0" data-caption-disabled-on-mobile="false" data-popup-placement-type="0" data-social-sharing="{&quot;enabled&quot;:&quot;&quot;,&quot;gallerySharing&quot;:{&quot;enabled&quot;:null,&quot;position&quot;:null},&quot;imageSharing&quot;:{&quot;enabled&quot;:null,&quot;wrapperClass&quot;:&quot; vertical &quot;},&quot;popupSharing&quot;:{&quot;enabled&quot;:null,&quot;wrapperClass&quot;:&quot; vertical &quot;}}" class="grid-gallery grid-gallery-fixed " style=" width:100%; height:auto; margin-left:auto; margin-right:auto;position:relative;"> <div class="gallery-loading"> <div class="blocks"> <div class="block"></div> <div class="block"></div> <div class="block"></div> <div class="block"></div> </div> </div> <div class="gallery-sharing-top"></div> <div id="photos-9" class="grid-gallery-photos"><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="0" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2016/04/sunset-photo-from-r-cheasty-e1459913051868-215x215.jpg" class="ggImg" alt="east shore park" title="sunset photo from r cheasty" data-description="sunset photo from r cheasty" data-caption="Albany Bulb at dusk." data-title="sunset photo from r cheasty" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="1" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2016/04/DSCN0800-e1459982923816-215x215.jpg" class="ggImg" alt="east shore park" title="DSCN0800" data-description="DSCN0800" data-caption="DSCN0800" data-title="DSCN0800" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="2" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2016/04/sliderimage2-e1460752837708-215x215.jpg" class="ggImg" alt="sliderimage2" title="sliderimage2" data-description="sliderimage2" data-caption="Point Molate" data-title="sliderimage2" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="3" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2016/04/sliderimage-e1460752792276-215x215.jpg" class="ggImg" alt="sliderimage" title="sliderimage" data-description="sliderimage" data-caption="Richmond Shoreline" data-title="sliderimage" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="4" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2016/04/sliderimage3-e1460752890527-215x215.jpg" class="ggImg" alt="sliderimage3" title="sliderimage3" data-description="sliderimage3" data-caption="Point Molate Beach" data-title="sliderimage3" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="5" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2016/04/DSC_1908-215x215.jpg" class="ggImg" alt="DSC_1908" title="DSC_1908" data-description="DSC_1908" data-caption="Albany Beach, photo by Patricia Jones" data-title="DSC_1908" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="6" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2021/05/Point-Molate-Beach-Brennan-Cox-2021-215x215.jpg" class="ggImg" alt="Point Molate Beach Brennan Cox 2021" title="Point Molate Beach Brennan Cox 2021" data-description="Point Molate Beach Brennan Cox 2021" data-caption="Point Molate Beach Brennan Cox 2021" data-title="Point Molate Beach Brennan Cox 2021" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="7" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2018/05/IMG_1449-215x215.jpg" class="ggImg" alt="IMG_1449" title="IMG_1449" data-description="IMG_1449" data-caption="Visualizing Sea Level Rise event" data-title="IMG_1449" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="8" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2020/05/IMG_0954-215x215.jpg" class="ggImg" alt="IMG_0954" title="IMG_0954" data-description="IMG_0954" data-caption="Bay Trail connection between Berkeley and Albany" data-title="IMG_0954" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="9" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2016/05/McLaughlinESP-215x215.jpg" class="ggImg" alt="McLaughlinESP" title="McLaughlinESP" data-description="McLaughlinESP" data-caption="McLaughlinESP" data-title="McLaughlinESP" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="10" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2021/04/image0-215x215.jpeg" class="ggImg" alt="image0" title="image0" data-description="image0" data-caption="image0" data-title="image0" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE><FIGURE class="grid-gallery-caption" data-grid-gallery-type="quarter-slide-up" data-index="11" style="display:none;border-radius:00;; margin:5.3px; width:2150;" ><div class="crop" style=" width:2150; height:2150; overflow:hidden;"><img decoding="async" src="https://eastshorepark.org/wp-content/uploads/2021/05/Alb-Berk-shoreline-2021-R-Wyn-1-scaled-215x215.jpg" class="ggImg" alt="Alb Berk shoreline 2021 R Wyn #1" title="Alb Berk shoreline 2021 R Wyn #1" data-description="Alb Berk shoreline 2021 R Wyn #1" data-caption="Alb Berk shoreline 2021 R Wyn #1" data-title="Alb Berk shoreline 2021 R Wyn #1" style=" width:215px; height:215px;" /></div><FIGCAPTION class="" data-alpha="5" style="color:#ffffff; background-color:#6f0000; font-size:140; text-align:left; font-family:Default;" ><div class="grid-gallery-figcaption-wrap" style=""></div></FIGCAPTION></FIGURE> <div class="grid-gallery-clearfix"></div> </div> <div class="gallery-sharing-bottom"></div> <div class="grid-gallery-clearfix"></div> </div> <!-- Gallery by Supsystic plugin1.15.21 -->
	                         
	                        </div>


	                    </div>
	                    <!-- end main-content -->
	                </div>
	                <!-- end main wrapper -->
	            </div>
	             <!-- end main-container -->
	        </div>
	        <!-- end outter-wrapper -->
		
		<!-- END BLOCK -->

		
		<!-- BLOCK: FEATURED VIDEO-->

			
			
	        <!-- start outter-wrapper -->   
	        <div id="pb_block-5" class="outter-wrapper feature parallax-block centered pb_block pb_block_main pb_featured_video" data-stellar-background-ratio="0.5">
	            <!-- start main-container -->
	            
	            <style type="text/css" scoped>
	            	.outter-wrapper.parallax-block {
	            		background: url() repeat 0 0 #bac1d8 ;
	            	}
	            </style>
	            
				<div class="main-container" id="skrollr-body">
	                <!-- start main wrapper -->
	                <div class="main wrapper clearfix">
	                    <!-- start main-content -->
	                    <div class="main-content">

	                    	<!-- Start Post --> 
	                    	<div class="clearfix">

								

						  		<h2> AstraZeneca Site Documentary Highlights </h2>						  		<iframe title="vimeo-player" src="https://player.vimeo.com/video/522965403" width="640" height="360" frameborder="0" allowfullscreen></iframe>						  		Per the US-EPA the AstraZeneca site is a Superfund-qualified site.  This means it "poses a threat to human and environmental health."   A Superfund-qualified site is much, much worse than a "brownfield."

Last December the lame duck Richmond City Council approved building up to 4,000 residences on the AstraZeneca site, after removing less than 2% of the extremely hazardous waste there now.

We support the removal of ALL the hazardous waste from the AstraZeneca site to  protect the health of the community, the environment, and the Bay.

Thanks to Alix Mazuet for this important documentary. 	                         
	                        </div>

	                    </div>
	                    <!-- end main-content -->
	                </div>
	                <!-- end main wrapper -->
	            </div>
	             <!-- end main-container -->
	        </div>
	        <!-- end outter-wrapper -->
	        
		<!-- END BLOCK -->
		
		
		<!-- BLOCK: SUPPORTERS-->

	        <!-- start outter-wrapper -->   
	        <div id="pb_block-6" class="outter-wrapper feature callout-block centered pb_block pb_block_main pb_supporters">
	            <!-- start main-container -->
	            <div class="main-container">
	                <!-- start main wrapper -->
	                <div class="main wrapper clearfix">
	                    <!-- start main-content -->
	                    <div class="main-content">

	                    	<!-- Start Post --> 
	                    	<div class="clearfix">

			  					<h4></h4>
	                         
	                        </div>


	                    </div>
	                    <!-- end main-content -->
	                </div>
	                <!-- end main wrapper -->
	            </div>
	             <!-- end main-container -->
	        </div>
	        <!-- end outter-wrapper -->


			  
			  
  


	        <!-- start outter-wrapper -->   
	        <div class="outter-wrapper feature social-block centered pb_block pb_block_sub pb_supporters">
	            <!-- start main-container -->
	            <div class="main-container">
	                <!-- start main wrapper -->

                    	<div class="clearfix">

					  		<ul class="social-thumbs">

					  											  			<li><img src="https://eastshorepark.org/wp-content/uploads/2016/04/Screenshot-2016-04-05-at-8.02.54-PM-e1459911826276.png" alt="mock" /></li>
						  				 					  		</ul>
					  		
					  		<div class="wrapper">	

					  			<a href="http://eastshorepark.org/dev/donate/" class="btn">Donate Now</a>					  			<a href="https://eastshorepark.org/dev/supporting-organizations/" class="btn green-btn">Our Supporters</a>
					  									  		
					  		</div>

                         
                        </div>

	            </div>
	             <!-- end main-container -->
	        </div>
	        <!-- end outter-wrapper -->
	        
		<!-- END BLOCK -->
		
		
		<!-- BLOCK: HTML+CSS-->


		
		        <!-- start outter-wrapper -->   
        		<div id="pb_block-7" class="outter-wrapper pb_block pb_block_main pb_html">
		            <!-- start main-container -->
		            <div class="main-container">
		                <!-- start main wrapper -->
		                <div class="main wrapper clearfix">
		                    <!-- start main-content -->
		                    <div class="main-content">

		                    	<!-- Start Post --> 
		                    	<div class="clearfix">

									<style type="text/css" scoped>
																			</style>
									
		                            		                         
		                        </div>


		                    </div>
		                    <!-- end main-content -->
		                </div>
		                <!-- end main wrapper -->
		            </div>
		             <!-- end main-container -->
		        </div>
		        <!-- end outter-wrapper -->

			
	        
		<!-- END BLOCK -->
		
		

    	
    

      <!-- HEADER -->
       
         
            <!-- WIDGETIZED FOOTER -->
            
            <!-- Start Widget Footer -->
        	<div class="outter-wrapper widget-footer main">

        		<div class="wrapper clearfix">
        			
                    
                                    <!-- FOOTER: WIDGET AREA -->
                                    <div class=" fifth ">

                                        <div id="text-2" class="widget widget_text"><h3 class="widget-title">Our Mission</h3>			<div class="textwidget">The mission of Citizens for East Shore Parks (CESP) is to create a necklace of shoreline parks from the Oakland Estuary to the Carquinez Strait.</div>
		</div>  

                                    </div>
                                    
                                
                                    <!-- FOOTER: WIDGET AREA -->
                                    <div class=" fifth ">

                                        <div id="text-3" class="widget widget_text"><h3 class="widget-title">Be Informed</h3>			<div class="textwidget">Stay up-to-date and get our latest news by email. <br>
<a href='https://eastshorepark.org/dev/join-mailing-list/' target='_self' class='btn' rel="noopener">Join Mailing List</a></div>
		</div>  

                                    </div>
                                    
                                
                                    <!-- FOOTER: WIDGET AREA -->
                                    <div class=" fifth ">

                                        <div id="nav_menu-2" class="widget widget_nav_menu"><h3 class="widget-title">Want to Help?</h3><div class="menu-want-to-help-container"><ul id="menu-want-to-help" class="menu"><li id="menu-item-2875" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2875"><a href="https://eastshorepark.org/donate/">Donate</a></li>
<li id="menu-item-1378" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1378"><a href="https://eastshorepark.org/volunteer/">Volunteer</a></li>
</ul></div></div>  

                                    </div>
                                    
                                
                                    <!-- FOOTER: WIDGET AREA -->
                                    <div class=" fifth ">

                                        <div id="text-14" class="widget widget_text"><h3 class="widget-title">Contact Us</h3>			<div class="textwidget"><p><span style="display: inline !important; float: none; background-color:; color: #ffffff; font-family: 'Lora'; font-size: 14px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; list-style-type: none; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: uppercase; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;">Mailing Address</span><br />
<span style="display: inline !important; float: none; background-color:; color: #ffffff; font-family: 'Lora'; font-size: 14px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; list-style-type: none; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: uppercase; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"> P.O. Box 6087</span><br />
<span style="display: inline !important; float: none; background-color: ; color: #ffffff; font-family: 'Lora'; font-size: 14px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; list-style-type: none; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: uppercase; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"> Albany CA 94706</span></p>
<p><span style="display: inline !important; float: none; background-color: ; color: #ffffff; font-family: 'Lora'; font-size: 14px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; list-style-type: none; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: uppercase; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"> Office Address</span><br />
<span style="display: inline !important; float: none; background-color: ; color: #ffffff; font-family: 'Lora'; font-size: 14px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; list-style-type: none; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: uppercase; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"> 1604 Solano Avenue</span><br />
<span style="display: inline !important; float: none; background-color: ; color: #ffffff; font-family: 'Lora'; font-size: 14px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; list-style-type: none; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: uppercase; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"> Albany, CA 94707</span></p>
<p><span style="display: inline !important; float: none; background-color: ; color: #ffffff; font-family: 'Lora'; font-size: 14px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; list-style-type: none; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: uppercase; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"> (510) 524 &#8211; 5000 (office)</span><br />
<span style="display: inline !important; float: none; background-color: ; color: #ffffff; font-family: 'Lora'; font-size: 14px; font-style: normal; font-variant: normal; font-weight: normal; letter-spacing: normal; line-height: 20px; list-style-type: none; orphans: 2; text-align: left; text-decoration: none; text-indent: 0px; text-transform: uppercase; -webkit-text-stroke-width: 0px; white-space: normal; word-spacing: 0px;"> (510) 526 – 3672 (fax)</span></p>
</div>
		</div>  

                                    </div>
                                    
                                
                                    <!-- FOOTER: WIDGET AREA -->
                                    <div class=" fifth last">

                                        
			<div id="kause_search-3" class="widget kause_search">
			<h3 class="widget-title">Search</h3>
	    		<form role="search" method="get" id="searchform" action="https://eastshorepark.org/">
	    			<input type="text" id="s" class="full" name="s" placeholder="Search..." />
                		    		</form>

			</div>

			  

                                    </div>
                                    
                                


        		</div>
        	</div>
        	<!-- End Widget Footer -->		


            <!-- SOCIAL FOOTER -->
            
        	<footer class="outter-wrapper feature">
                <div class="wrapper">
                    <div class="clearfix">

                        <div class="foot left">©2021 Citizens for East Shore Parks, All Rights Reserved | Design/Development by <a href="http://www.susanmetz.com">Susan Metz </a></div>  

            			<div class="foot right">

                                                            
                                    <ul class="social-link">

                                                                                        <li><a target="_blank" href="https://www.facebook.com/citizensforeastshoreparks/"><em class="fa fa-facebook-square"></em></a></li>
                                                                                            <li><a target="_blank" href="http://www.twitter.com/eastshorepark"><em class="fa fa-twitter"></em></a></li>
                                                                                            <li><a target="_blank" href="https://www.instagram.com/citizens_for_east_shore_parks/?hl=en"><em class="fa fa-instagram"></em></a></li>
                                            
                                    </ul>


                                                            
            			</div>

            		</div>
                </div>
        	</footer>


            
         
      <!-- GOOGLE ANALYTICS-->
      <meta name="google-site-verification" content="urbvp6dJzXCiOmNa9sCFecDLfSMOaXZwKlXNEyMTDlc" /><script>
window.onpageshow = function(event) {

if (event.persisted) {

window.location.reload()

}

};
</script>
      <!-- WP FOOTER -->
      
		<script>
			window.RS_MODULES = window.RS_MODULES || {};
			window.RS_MODULES.modules = window.RS_MODULES.modules || {};
			window.RS_MODULES.waiting = window.RS_MODULES.waiting || [];
			window.RS_MODULES.defered = false;
			window.RS_MODULES.moduleWaiting = window.RS_MODULES.moduleWaiting || {};
			window.RS_MODULES.type = 'compiled';
		</script>
				<div id="fb-root"></div>
		<script>
			(function(d, s, id) {
			  var js, fjs = d.getElementsByTagName(s)[0];
			  if (d.getElementById(id)) return;
			  js = d.createElement(s); js.id = id;
			  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
			  fjs.parentNode.insertBefore(js, fjs);
			}(document, 'script', 'facebook-jssdk'));
		</script>	
	<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400%7CRoboto:400&display=swap" rel="stylesheet" property="stylesheet" media="all" type="text/css" >

<script>
		if(typeof revslider_showDoubleJqueryError === "undefined") {function revslider_showDoubleJqueryError(sliderID) {console.log("You have some jquery.js library include that comes after the Slider Revolution files js inclusion.");console.log("To fix this, you can:");console.log("1. Set 'Module General Options' -> 'Advanced' -> 'jQuery & OutPut Filters' -> 'Put JS to Body' to on");console.log("2. Find the double jQuery.js inclusion and remove it");return "Double Included jQuery Library";}}
</script>
			<link rel="preload" as="font" id="rs-icon-set-revicon-woff" href="https://eastshorepark.org/wp-content/plugins/revslider/public/assets/fonts/revicons/revicons.woff?5510888" type="font/woff" crossorigin="anonymous" media="all" />
<link rel='stylesheet' id='colorbox-theme1.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Colorbox/jquery-colorbox/themes/theme_1/colorbox.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='colorbox-theme2.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Colorbox/jquery-colorbox/themes/theme_2/colorbox.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='colorbox-theme3.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Colorbox/jquery-colorbox/themes/theme_3/colorbox.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='colorbox-theme4.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Colorbox/jquery-colorbox/themes/theme_4/colorbox.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='colorbox-theme5.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Colorbox/jquery-colorbox/themes/theme_5/colorbox.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='colorbox-theme7.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Colorbox/jquery-colorbox/themes/theme_7/colorbox.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome.min.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/app/assets/css/libraries/fontawesome/font-awesome.min.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='grid-gallery.galleries.frontend.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/css/grid-gallery.galleries.frontend.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='grid-gallery.galleries.effects.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/css/grid-gallery.galleries.effects.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='jquery.flex-images.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/css/jquery.flex-images.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='lightSlider.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/css/lightSlider.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='prettyPhoto.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/css/prettyPhoto.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='photobox.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/css/photobox.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='gridgallerypro-embedded.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/css/gridgallerypro-embedded.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='icons-effects.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/css/icons-effects.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='loaders.css-css' href='https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/css/loaders.css?ver=1.15.21' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css' href='https://eastshorepark.org/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.6.20' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
		#rev_slider_3_1_wrapper .hesperiden.tparrows{cursor:pointer;background:rgba(0,0,0,0.5);width:40px;height:40px;position:absolute;display:block;z-index:1000;  border-radius:50%}#rev_slider_3_1_wrapper .hesperiden.tparrows.rs-touchhover{background:#000000}#rev_slider_3_1_wrapper .hesperiden.tparrows:before{font-family:'revicons';font-size:20px;color:#ffffff;display:block;line-height:40px;text-align:center}#rev_slider_3_1_wrapper .hesperiden.tparrows.tp-leftarrow:before{content:'\e82c';  margin-left:-3px}#rev_slider_3_1_wrapper .hesperiden.tparrows.tp-rightarrow:before{content:'\e82d';  margin-right:-3px}#rev_slider_3_1_wrapper .hephaistos .tp-bullet{width:12px;height:12px;position:absolute;background:#999999;border:3px solid rgba(255,255,255,0.9);border-radius:50%;cursor:pointer;box-sizing:content-box;  box-shadow:0px 0px 2px 1px rgba(130,130,130,0.3)}#rev_slider_3_1_wrapper .hephaistos .tp-bullet.rs-touchhover,#rev_slider_3_1_wrapper .hephaistos .tp-bullet.selected{background:#ffffff;  border-color:#000000}
</style>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/kause-core-plugin/js/canon_pagebuilder_front.js?ver=6.4.3" id="canon_pagebuilder_scripts-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/kause-shortcodes-plugin/js/scripts.js?ver=6.4.3" id="kause_shortcodes_plugin_scripts-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/kause-shortcodes-plugin/js/jquery.flexslider-min.js?ver=6.4.3" id="kause_shortcodes_plugin_flexslider-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/kause-widgets-plugin/js/scripts.js?ver=6.4.3" id="kause_widgets_plugin_scripts-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/kause-widgets-plugin/js/cleantabs.jquery.js?ver=6.4.3" id="kause_widgets_plugin_cleantabs-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/jquery.flexslider-min.js?ver=6.4.3" id="flexslider-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/fitvids.min.js?ver=6.4.3" id="fitvids-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/placeholder.js?ver=6.4.3" id="placeholder-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/mosaic.1.0.1.min.js?ver=6.4.3" id="mosaic-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/fancybox/lib/jquery.mousewheel-3.0.6.pack.js?ver=6.4.3" id="fancybox_mousewheel-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/fancybox/source/jquery.fancybox.pack.js?ver=6.4.3" id="fancybox_core-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/fancybox/source/helpers/jquery.fancybox-buttons.js?ver=6.4.3" id="fancybox_buttons-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/fancybox/source/helpers/jquery.fancybox-media.js?ver=6.4.3" id="fancybox_media-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/fancybox/source/helpers/jquery.fancybox-thumbs.js?ver=6.4.3" id="fancybox_thumbs-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/cleantabs.jquery.js?ver=6.4.3" id="canon_cleantabs-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/jquery.stellar.min.js?ver=6.4.3" id="stellar-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/jquery.scrollUp.min.js?ver=6.4.3" id="scrollup-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/selectivizr-min.js?ver=6.4.3" id="selectivizr-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/fittext.js?ver=6.4.3" id="fittext-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/jquery.countdown.js?ver=6.4.3" id="canon_countdown-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/global_functions.js?ver=6.4.3" id="canon_global_functions-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/custom-scripts.js?ver=6.4.3" id="canon-custom-scripts-js"></script>
<script type="text/javascript" id="canon_scripts-js-extra">
/* <![CDATA[ */
var extData = {"ajaxUrl":"https:\/\/eastshorepark.org\/wp-admin\/admin-ajax.php","pageType":"page","templateURI":"https:\/\/eastshorepark.org\/wp-content\/themes\/kause","canonOptions":{"reset_all":"","reset_basic":"","use_responsive_design":"checked","use_boxed_design":"unchecked","use_construction_mode":"unchecked","construction_msg":"This site is under construction!","logo_text_size":"26","logo_max_width":"300","header_padding_top":"0","header_padding_bottom":"0","pos_logo_top":"0","pos_logo_left":"0","pos_nav_top":"0","pos_nav_right":"0","use_sticky_header":"checked","highlight_last_menu_item":"checked","highlight_as_button":"checked","sticky_turn_off_width":"600","show_widgetized_footer":"checked","show_social_footer":"checked","footer_text":"\u00a92021 Citizens for East Shore Parks, All Rights Reserved | Design\/Development by <a href=\"http:\/\/www.susanmetz.com\">Susan Metz <\/a>","show_social_icons":"checked","social_links":[["fa-facebook-square","https:\/\/www.facebook.com\/citizensforeastshoreparks\/"],["fa-twitter","http:\/\/www.twitter.com\/eastshorepark"],["fa-instagram","https:\/\/www.instagram.com\/citizens_for_east_shore_parks\/?hl=en"]],"hide_theme_meta_description":"unchecked","hide_theme_og":"unchecked","favicon_url":"http:\/\/eastshorepark.org\/dev\/wp-content\/uploads\/2016\/04\/favicon.ico","logo_url":"https:\/\/eastshorepark.org\/wp-content\/uploads\/2021\/11\/CESP30_Circle-e1461013621640.jpg","logo_text":"Citizens for East Shore Parks","google_analytics_code":"<meta name=\"google-site-verification\" content=\"urbvp6dJzXCiOmNa9sCFecDLfSMOaXZwKlXNEyMTDlc\" \/>"},"canonOptionsHomepage":"","canonOptionsPost":{"post_slider":"automatic","show_post_nav":"checked","show_comments":"unchecked","show_person_position":"checked","show_person_tagline":"unchecked","show_person_nav":"checked","show_meta_author":"checked","show_meta_date":"checked","show_meta_comments":"unchecked","show_tags":"checked","homepage_blog_style":"full","blog_style":"full","cat_style":"full","show_cat_title":"unchecked","show_cat_description":"unchecked","search_box_text":"Enter search term","search_posts":"checked","search_pages":"checked","search_cpt":"checked","search_cpt_source":"cpt_people","404_title":"Page not found","404_msg":"We're sorry.  This page no longer exists.  Please use the menu above or the search box to find what you are looking for.","use_woocommerce_sidebar":"checked","woocommerce_sidebar":"canon_woocommerce_widget_area","use_buddypress_sidebar":"checked","buddypress_sidebar":"canon_buddypress_widget_area","use_bbpress_sidebar":"checked","bbpress_sidebar":"canon_bbpress_widget_area","use_events_sidebar":"checked","events_sidebar":"canon_events_widget_area"},"canonOptionsAppearance":{"body_skin_class":"skin_ocean","color_feature_1":"#4ec6e9","color_feature_2":"#acc846","color_plate":"#ffffff","color_body":"#003e7c","color_general_text":"#4b525d","color_headings":"#2f353f","color_white_text":"#ffffff","color_meta":"#4b525d","color_menu_nav":"#acc846 ","color_header_nav":"#003e7c","color_third_nav":"#242931","color_feature_button":"#acc846 ","color_feature_button_2":"#acc846 ","color_feature_button_3":"#006b36","color_feature_button_4":"#acc846","color_feature_block":"#ffffff","color_feature_block_2":"#ffffff","color_light_button":"#E8E8E8","color_white_button":"#ffffff","color_dark_button":"#344158","color_form_fields_bg":"#f2f2f2","color_form_fields_text":"#242931","color_price_table":"#f7f7f7","color_elements":"#fbfbfb","color_lines":"#eaeaea","color_footer_block":"#003e7c","color_footer_base":"#242931","color_footer_headings":"#bac1d8 ","color_footer_text":"#ebebeb","color_footer_button":"#acc846 ","color_footer_form_fields_bg":"#bac1d8 ","color_footer_form_fields_text":"#ffffff","color_footer_form_fields_focus":"#bac1d8 ","color_footlines":"#4B525D","color_responsive_menu":"#282D36","bg_img_url":"","bg_link":"","bg_repeat":"repeat","bg_attachment":"fixed","lightbox_overlay_color":"#003e7c","lightbox_overlay_opacity":"0.7","font_main":["Lora","regular","latin"],"font_quote":["Lora","regular","latin"],"font_logotext":["Lora","regular","latin"],"font_bold":["Lora","regular","latin"],"font_button":["Lora","regular","latin"],"font_italic":["Lora","regular","latin"],"font_heading":["Roboto Condensed","regular","latin"],"font_nav":["Lora","regular","latin"],"font_widget_footer":["Lora","regular","latin"],"anim_img_slider_slideshow":"unchecked","anim_img_slider_delay":"5000","anim_img_slider_anim_duration":"800","anim_quote_slider_slideshow":"unchecked","anim_quote_slider_delay":"5000","anim_quote_slider_anim_duration":"800"},"canonOptionsAdvanced":{"reset_all":"","reset_basic":"","custom_widget_areas":{"9999":{"name":""},"0":{"name":"Custom Widget Area 1"},"1":{"name":"Custom Widget Area 2"},"2":{"name":"Custom Widget Area 3"},"3":{"name":"WP1"},"4":{"name":"WP2"},"5":{"name":"WP3"},"6":{"name":"WP4"},"7":{"name":"WP5"},"8":{"name":"WP6"},"9":{"name":"WP7"},"10":{"name":"WP8"},"11":{"name":"WP9"},"12":{"name":"WP10"},"13":{"name":"WP11"},"14":{"name":"WP12"},"15":{"name":"WP13"},"16":{"name":"WP14"},"17":{"name":"WP15"},"18":{"name":"WP16"}},"use_final_call_css":"unchecked","final_call_css":"","canon_options_data":"","import_data":""}};
/* ]]> */
</script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/themes/kause/js/scripts.js?ver=6.4.3" id="canon_scripts-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-includes/js/comment-reply.min.js?ver=6.4.3" id="comment-reply-js" async="async" data-wp-strategy="async"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/google-calendar-events/assets/generated/vendor/jquery.qtip.min.js?ver=3.3.1" id="simcal-qtip-js"></script>
<script type="text/javascript" id="simcal-default-calendar-js-extra">
/* <![CDATA[ */
var simcal_default_calendar = {"ajax_url":"\/wp-admin\/admin-ajax.php","nonce":"4936406e36","locale":"en_US","text_dir":"ltr","months":{"full":["January","February","March","April","May","June","July","August","September","October","November","December"],"short":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"]},"days":{"full":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"short":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"]},"meridiem":{"AM":"AM","am":"am","PM":"PM","pm":"pm"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/google-calendar-events/assets/generated/default-calendar.min.js?ver=3.3.1" id="simcal-default-calendar-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/google-calendar-events/assets/generated/vendor/imagesloaded.pkgd.min.js?ver=3.3.1" id="simplecalendar-imagesloaded-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/lib/imagesLoaded.min.js?ver=1.15.21" id="imagesLoaded.min.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/lib/jquery.easing.js?ver=1.15.21" id="jquery.easing.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/lib/jquery.prettyphoto.js?ver=1.15.21" id="jquery.prettyphoto.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/lib/jquery.quicksand.js?ver=1.15.21" id="jquery.quicksand.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/lib/jquery.wookmark.js?ver=1.15.21" id="jquery.wookmark.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/lib/hammer.min.js?ver=1.15.21" id="hammer.min.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/lib/jquery.history.js?ver=1.15.21" id="jquery.history.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/app/assets/js/jquery.lazyload.min.js?ver=1.15.21" id="jquery.lazyload.min.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/lib/jquery.slimscroll.js?ver=1.15.21" id="frontend.jquery.slimscroll.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/jquery.photobox.js?ver=1.15.21" id="jquery.photobox.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/jquery.sliphover.js?ver=1.15.21" id="jquery.sliphover.js-js"></script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Colorbox/jquery-colorbox/jquery.colorbox.js?ver=1.15.21" id="jquery.colorbox.js-js"></script>
<script type="text/javascript" id="sgg-frontend-js-js-extra">
/* <![CDATA[ */
var sggStandartFontsList = ["Georgia","Palatino Linotype","Times New Roman","Arial","Helvetica","Arial Black","Gadget","Comic Sans MS","Impact","Charcoal","Lucida Sans Unicode","Lucida Grande","Tahoma","Geneva","Trebuchet MS","Verdana","Geneva","Courier New","Courier","Lucida Console","Monaco"];
var sggIsMobile = ["0"];
/* ]]> */
</script>
<script type="text/javascript" src="https://eastshorepark.org/wp-content/plugins/gallery-by-supsystic/src/GridGallery/Galleries/assets/js/frontend.js?ver=1.15.21" id="sgg-frontend-js-js"></script>
<script id="rs-initialisation-scripts">
		var	tpj = jQuery;

		var	revapi3;

		if(window.RS_MODULES === undefined) window.RS_MODULES = {};
		if(RS_MODULES.modules === undefined) RS_MODULES.modules = {};
		RS_MODULES.modules["revslider31"] = {once: RS_MODULES.modules["revslider31"]!==undefined ? RS_MODULES.modules["revslider31"].once : undefined, init:function() {
			window.revapi3 = window.revapi3===undefined || window.revapi3===null || window.revapi3.length===0  ? document.getElementById("rev_slider_3_1") : window.revapi3;
			if(window.revapi3 === null || window.revapi3 === undefined || window.revapi3.length==0) { window.revapi3initTry = window.revapi3initTry ===undefined ? 0 : window.revapi3initTry+1; if (window.revapi3initTry<20) requestAnimationFrame(function() {RS_MODULES.modules["revslider31"].init()}); return;}
			window.revapi3 = jQuery(window.revapi3);
			if(window.revapi3.revolution==undefined){ revslider_showDoubleJqueryError("rev_slider_3_1"); return;}
			revapi3.revolutionInit({
					revapi:"revapi3",
					DPR:"dpr",
					visibilityLevels:"1240,1024,778,480",
					gridwidth:"1600,1024,778,480",
					gridheight:"590,440,400,400",
					lazyType:"smart",
					spinner:"spinner6",
					perspective:600,
					perspectiveType:"local",
					spinnerclr:"#FFFFFF",
					editorheight:"590,440,400,400",
					responsiveLevels:"1240,1024,778,480",
					progressBar: {
						color:"rgba(0,0,0,0.15)",
						size:5,
						x:0,
						y:0
						},
					navigation: {
						mouseScrollNavigation:false,
						wheelCallDelay:1000,
						touch: {
							touchenabled:true,
							swipe_min_touches:50
						},
						arrows: {
							enable:true,
							style:"hesperiden",
							hide_onmobile:true,
							hide_under:600,
							hide_onleave:true,
							left: {
								h_offset:30
							},
							right: {
								h_offset:30
							}
						},
						bullets: {
							enable:true,
							tmp:"",
							style:"hephaistos",
							hide_onleave:true,
							v_offset:30
						}
					},
					parallax: {
						levels:[2,3,4,5,6,7,12,16,10,50,47,48,49,50,51,55],
						type:"mouse",
						origo:"slidercenter",
						speed:2000
					},
					viewPort: {
						global:true,
						globalDist:"-200px",
						enable:false,
						visible_area:"20%"
					},
					fallbacks: {
						allowHTML5AutoPlayOnAndroid:true
					},
			});
			
		}} // End of RevInitScript

		if (window.RS_MODULES.checkMinimal!==undefined) { window.RS_MODULES.checkMinimal();};
	</script>
        
			        
	</body>
	
</html>
		